SET SQL_MODE = "NO_AUTO_VALUE_ON_ZERO";
START TRANSACTION;
SET time_zone = "+00:00";

-- --------------------------------------------------------

--
-- Table structure for table `country`
--

CREATE TABLE `country` (
  `id` int(11) NOT NULL,
  `apiKey` varchar(250) NOT NULL DEFAULT '*',
  `user` int(11) NOT NULL,
  `site` varchar(250) NOT NULL,
  `lang` varchar(20) NOT NULL,
  `continent` int(11) NOT NULL,
  `code` varchar(10) NOT NULL,
  `name` varchar(250) CHARACTER SET utf8 COLLATE utf8_general_ci NOT NULL,
  `link` varchar(250) NOT NULL,
  `flag` varchar(250) NOT NULL,
  `capital` varchar(250) NOT NULL,
  `population` varchar(250) NOT NULL,
  `areea` varchar(250) NOT NULL,
  `formare` varchar(250) NOT NULL,
  `hight_point` varchar(250) NOT NULL,
  `gdp` varchar(250) NOT NULL,
  `currency_name` varchar(250) NOT NULL,
  `currency` varchar(250) NOT NULL,
  `cod` varchar(250) NOT NULL,
  `cod3` varchar(3) NOT NULL,
  `phone` varchar(250) NOT NULL,
  `tld` varchar(250) NOT NULL,
  `status` int(11) NOT NULL DEFAULT 1,
  `new` int(11) NOT NULL,
  `parent` int(11) NOT NULL,
  `company` int(11) NOT NULL,
  `escorte` int(11) NOT NULL,
  `today` int(11) NOT NULL,
  `cad` int(11) NOT NULL,
  `adsescorts` int(11) NOT NULL,
  `parse` int(11) NOT NULL,
  `order` int(11) NOT NULL,
  `adooltAds` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=latin1 COLLATE=latin1_swedish_ci;

--
-- Dumping data for table `country`
--

INSERT INTO `country` (`id`, `apiKey`, `user`, `site`, `lang`, `continent`, `code`, `name`, `link`, `flag`, `capital`, `population`, `areea`, `formare`, `hight_point`, `gdp`, `currency_name`, `currency`, `cod`, `cod3`, `phone`, `tld`, `status`, `new`, `parent`, `company`, `escorte`, `today`, `cad`, `adsescorts`, `parse`, `order`, `adooltAds`) VALUES
(1, '*', 0, '', 'AF', 2, 'AF', 'Afghanistan', 'afghanistan', '/media/image/flag/24/AF.png', 'Kabul', '27145000', '652090', '19.8.1919', 'Noshaq (7,492 m)', '$ 335 (USD)', 'afghan afghani', 'AFN', 'AF', 'AFG', '+93', '.af', 1, 0, 0, 0, 0, 11, 0, 0, 1, 0, 0),
(2, '*', 0, '', 'AL', 4, 'AL', 'Albania', 'albania', '/media/image/flag/24/AL.png', 'Tirana', '3190000', '28748 ', '28.11.1912', 'Golem Korab (Maja e Korabit) (2,764 m)', '$ 2,898 (USD)', 'albanian lek', 'ALL', 'AL', 'ALB', '+355', '.al', 1, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0),
(3, '*', 0, '', 'DZ', 3, 'DZ', 'Algeria', 'algeria', '/media/image/flag/24/DZ.png', 'Algiers', '33858000', '2381740 ', '5.7.1962', 'Mount Tahat (3,003 m)', '$ 3,413 (USD)', 'algerian dinar', 'DZD', 'DZ', 'DZA', '+213', '.dz', 1, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0),
(4, '*', 0, '', 'AD', 4, 'AD', 'Andorra', 'andorra', '/media/image/flag/24/AD.png', 'Andorra la Vella', '83137 ', '468 ', '1.1.1278', 'Coma Pedrosa (2,946 m)', '/', 'euro', 'EUR', 'AD', 'AND', '+376', '.ad', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(5, '*', 0, '', 'AO', 3, 'AO', 'Angola', 'angola', '/media/image/flag/24/AO.png', 'Luanda', '17024000', '1246700 ', '11.11.1975', 'Morro de Moco (2,620 m)', '$ 2,758 (USD)', 'angolan kwanza', 'AOA', 'AO', 'AGO', '+244', '.ao', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(6, '*', 0, '', 'AG', 0, 'AG', 'Antigua and Barbuda', 'antigua-and-barbuda', '/media/image/flag/24/AG.png', 'St. John', '85000', '442', '1.11.1981', 'Boggy Peak (402 m)', '$ 11,685 (USD)', 'east caribbean dollar', 'XCD', 'AG', 'ATG', '+1 268', '.ag', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(7, '*', 0, '', 'AR', 5, 'AR', 'Argentina', 'argentina', '/media/image/flag/24/AR.png', 'Buenos Aires', '41000000 ', '2780400 ', '9.7.1816', 'Aconcagua (6,960 m)', '$ 5,458 (USD)', 'argentine peso', 'ARS', 'AR', 'ARG', '+54', '.ar', 1, 0, 0, 0, 2, 1, 0, 1, 1, 0, 0),
(8, '*', 0, '', 'AM', 2, 'AM', 'Armenia', 'armenia', '/media/image/flag/24/AM.png', 'Yerevan', '3002000', '29800', '21.9.1991', 'Mount Aragats (4,090 m)', '$ 1,888 (USD)', 'armenian dram', 'AMD', 'AM', 'ARM', '+374', '.am', 1, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0),
(9, '*', 0, '', 'AU', 6, 'AU', 'Australia', 'australia', '/media/image/flag/24/AU.png', 'Canberra', '21328050', '7741220', '1.1.1901', 'Mawson Peak (2,745 m)', '$ 36,553 (USD)', 'australian dollar', 'AUD', 'AU', 'AUS', '+61', '.au', 1, 0, 0, 0, 21, 52, 4, 0, 1, 0, 0),
(10, '*', 0, '', 'AT', 4, 'AT', 'Austria', 'austria', '/media/image/flag/24/AT.png', 'Vienna', '8334325', '83858', '1.1.1156', 'GroÃƒÅ¸glockner (3,798 m)', '$ 38,961 (USD)', 'euro', 'EUR', 'AT', 'AUT', '+43', '.at', 1, 0, 0, 0, 80, 32, 0, 4, 1, 0, 0),
(11, '*', 0, '', 'AZ', 2, 'AZ', 'Azerbaijan', 'azerbaijan', '/media/image/flag/24/AZ.png', 'Baku', '8467000', '86600', '30.8.1991', 'Bazarduzu Dagi (4,485 m)', '$ 2,336 (USD)', 'azerbaijani manat', 'AZN', 'AZ', 'AZE', '+994', '.az', 1, 0, 0, 0, 1, 0, 0, 0, 1, 0, 0),
(12, '*', 0, '', 'BS', 0, 'BS', 'Bahamas', 'bahamas', '/media/image/flag/24/BS.png', 'Nassau', '331000', '13878', '10.7.1973', 'Mount Alvernia on Cat Island (63 m)', '$ 18,917 (USD)', 'bahamian dollar', 'BSD', 'BS', 'BHS', '+1 242', '.bs', 1, 0, 0, 0, 1, 1, 1, 0, 1, 0, 0),
(13, '*', 0, '', 'BH', 2, 'BH', 'Bahrain', 'bahrain', '/media/image/flag/24/BH.png', 'Manama', '760168', '694', '15.8.1971', 'Jabal ad Dukhan (122 m)', '$ 21,447 (USD)', 'bahraini dinar', 'BHD', 'BH', 'BHR', '+973', '.bh', 1, 0, 0, 0, 121, 53, 0, 0, 1, 0, 0),
(14, '*', 0, '', 'BD', 2, 'BD', 'Bangladesh', 'bangladesh', '/media/image/flag/24/BD.png', 'Dhaka', '158665000', '143998', '16.12.1971', 'Mowdok (1,052 m)', '$ 451 (USD)', 'bangladeshi taka', 'BDT', 'BD', 'BGD', '+880', '.bd', 1, 0, 0, 0, 1, 39, 0, 0, 1, 0, 0),
(15, '*', 0, '', 'BB', 0, 'BB', 'Barbados', 'barbados', '/media/image/flag/24/BB.png', 'Bridgetown', '294000', '430', '30.11.1966', 'Mount Hillaby (336 m)', '$ 12,154 (USD)', 'barbadian dollar', 'BBD', 'BB', 'BRB', '+1 246', '.bb', 1, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0),
(16, '*', 0, '', 'BY', 4, 'BY', 'Belarus', 'belarus', '/media/image/flag/24/BY.png', 'Minsk', '9690000', '207600', '25.8.1991', 'Dzyarzhynskaya Hara (346 m)', '$ 3,808 (USD)', 'belarusian ruble', 'BYR', 'BY', 'BLR', '+375', '.by', 1, 0, 0, 0, 3, 0, 0, 0, 1, 0, 0),
(17, '*', 0, '', 'BE', 4, 'BE', 'Belgium', 'belgium', '/media/image/flag/24/BE.png', 'Brussels', '10584534', '32545', '4.10.1830', 'Signal de Botrange (694 m)', '$ 37,214 (USD)', 'euro', 'EUR', 'BE', 'BEL', '+32', '.be', 1, 0, 0, 0, 26, 39, 3, 3, 1, 0, 0),
(18, '*', 0, '', 'BZ', 1, 'BZ', 'Belize', 'belize', '/media/image/flag/24/BZ.png', 'Belmopan', '288000', '22966', '21.9.1981', 'Doyle\'s Delight (1,124 m)', '$ 4,028 (USD)', 'belize dollar', 'BZD', 'BZ', 'BLZ', '+501', '.bz', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(19, '*', 0, '', 'BJ', 3, 'BJ', 'Benin', 'benin', '/media/image/flag/24/BJ.png', 'Porto-Novo', '9033000', '112622', '1.8.1960', 'Mont Sokbaro (658 m)', '$ 625 (USD)', 'west african cfa franc', 'XOF', 'BJ', 'BEN', '+229', '.bj', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(20, '*', 0, '', 'BT', 2, 'BT', 'Bhutan', 'bhutan', '/media/image/flag/24/BT.png', 'Thimphu', '658000', '47000', '8.8.1949', 'Gangkhar Puensum (7,570 m)', '$ 1,254 (USD)', 'bhutanese ngultrum', 'BTN', 'BT', 'BTN', '+975', '.bt', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(21, '*', 0, '', 'BO', 5, 'BO', 'Bolivia', 'bolivia', '/media/image/flag/24/BO.png', 'Sucre', '9525000', '1098580', '6.8.1825', 'Nevado Sajama (6,542 m)', '$ 1,125 (USD)', 'bolivian boliviano', 'BOB', 'BO', 'BOL', '+591', '.bo', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(22, '*', 0, '', 'BA', 4, 'BA', 'Bosnia-Herzegovina', 'bosnia-herzegovina', '/media/image/flag/24/BA.png', 'Sarajevo', '3935000', '51197', '1.3.1992', 'MagliÃ„â€¡ (2,386 m)', '$ 2,884 (USD)', 'bosnia and herzegovina convertible mark', 'BAM', 'BA', 'BIH', '+387', '.ba', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(23, '*', 0, '', 'BW', 3, 'BW', 'Botswana', 'botswana', '/media/image/flag/24/BW.png', 'Gaborone', '1882000', '581730', '30.9.1966', 'Otse Hill (1,491 m)', '$ 6,869 (USD)', 'botswana pula', 'BWP', 'BW', 'BWA', '+267', '.bw', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(24, '*', 0, '', 'BR', 0, 'BR', 'Brazil', 'brazil', '/media/image/flag/24/BR.png', 'BrasÃƒÂ­lia', '187047836', '8514880', '7.9.1822', 'Pico da Neblina (2,994 m)', '$ 5,717 (USD)', 'brazilian real', 'BRL', 'BR', 'BRA', '+55', '.br', 1, 0, 0, 0, 3, 21, 0, 0, 1, 0, 0),
(25, '*', 0, '', 'BN', 0, 'BN', 'Brunei', 'brunei', '/media/image/flag/24/BN.png', 'Bandar Seri Begawan', '390000', '5765', '1.1.1984', 'Bukit Pagon (1,850 m)', '$ 30,298 (USD)', 'brunei dollar', 'BND', 'BN', 'BRN', '+673', '.bn', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(26, '*', 0, '', 'BG', 4, 'BG', 'Bulgaria', 'bulgaria', '/media/image/flag/24/BG.png', 'Sofia', '7640238', '110912', '3.3.1878', 'Musala (2,925 m)', '$ 3,995 (USD)', 'bulgarian lev', 'BGN', 'BG', 'BGR', '+359', '.bg', 1, 0, 0, 0, 21, 23, 0, 0, 1, 0, 0),
(27, '*', 0, '', 'BF', 3, 'BF', 'Burkina Faso', 'burkina-faso', '/media/image/flag/24/BF.png', 'Ouagadougou', '14784000', '274000', '5.8.1960', 'Tena Kourou (749 m)', '$ 451 (USD)', 'west african cfa franc', 'XOF', 'BF', 'BFA', '+226', '.bf', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(28, '*', 0, '', 'BI', 3, 'BI', 'Burundi', 'burundi', '/media/image/flag/24/BI.png', 'Bujumbura', '8508000', '27834', '1.7.1962', 'south east of Mount Heha (2,684 m)', '$ 119 (USD)', 'burundian franc', 'BIF', 'BI', 'BDI', '+257', '.bi', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(29, '*', 0, '', 'KH', 2, 'KH', 'Cambodia', 'cambodia', '/media/image/flag/24/KH.png', 'Phnom Penh', '14444000', '181035', '9.11.1953', 'Phnum Aoral (1,810 m)', '$ 503 (USD)', 'cambodian riel', 'KHR', 'KH', 'KHM', '+855', '.kh', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(30, '*', 0, '', 'CM', 3, 'CM', 'Cameroon', 'cameroon', '/media/image/flag/24/CM.png', 'YaoundÃƒÂ©', '18549000', '475442', '1.1.1960', 'Fako on Mount Cameroon (4,040 m)', '$ 1,002 (USD)', 'central african cfa franc', 'XAF', 'CM', 'CMR', '+237', '.cm', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(31, '*', 0, '', 'CA', 1, 'CA', 'Canada', 'canada', '/media/image/flag/24/CA.png', 'Ottawa', '33294100', '9970610', '1.7.1867', 'Mount Logan (5,959 m)', '$ 38,951 (USD)', 'canadian dollar', 'CAD', 'CA', 'CAN', '+1', '.ca', 1, 0, 0, 0, 21, 101, 3, 4, 1, 0, 0),
(32, '*', 0, '', 'CV', 3, 'CV', 'Cape Verde', 'cape-verde', '/media/image/flag/24/CV.png', 'Praia', '530000', '4033', '5.7.1975', 'Mount Fogo (2,829 m)', '$ 2,371 (USD)', 'cape verdean escudo', 'CVE', 'CV', 'CPV', '+238', '.cv', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(33, '*', 0, '', 'CF', 3, 'CF', 'Central African Republic', 'central-african-republic', '/media/image/flag/24/CF.png', 'Bangui', '4343000', '622984', '13.8.1960', 'Mont Ngaoui (1,420 m)', '$ 355 (USD)', 'central african cfa franc', 'XAF', 'CF', 'CAF', '+236', '.cf', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(34, '*', 0, '', 'CO', 5, 'CO', 'Colombia', 'colombia', '/media/image/flag/24/CO.png', 'BogotÃƒÂ¡', '44090118', '1138910', '20.7.1810', 'Pico CristÃƒÂ³bal ColÃƒÂ³n (5,700 m)', '$ 2,888 (USD)', 'colombian peso', 'COP', 'CO', 'COL', '+57', '.co', 1, 0, 0, 0, 2, 2, 0, 0, 1, 0, 0),
(35, '*', 0, '', 'KM', 3, 'KM', 'Comoros', 'comoros', '/media/image/flag/24/KM.png', 'Moroni', '682000', '2235', '6.7.1975', 'Le Kartala (2,360 m)', '$ 642 (USD)', 'comorian franc', 'KMF', 'KM', 'COM', '+269', '.km', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(36, '*', 0, '', 'CR', 0, 'CR', 'Costa Rica', 'costa-rica', '/media/image/flag/24/CR.png', 'San JosÃƒÂ©', '4468000', '51100', '15.9.1821', 'Cerro Chirripo (3,810 m)', '$ 4,858 (USD)', 'costa rican colÃƒÂ³n', 'CRC', 'CR', 'CRI', '+506', '.cr', 1, 0, 0, 0, 1, 1, 0, 1, 1, 0, 0),
(37, '*', 0, '', 'CI', 3, 'CI', 'Cote d`Ivoire', 'cote-d-ivoire', '/media/image/flag/24/CI.png', 'Yamoussoukro', '19262000', '322463', '7.8.1960', 'Mont Nimba (1,752 m)', '$ 939 (USD)', 'west african cfa franc', 'XOF', 'CI', 'CIV', '+225', '.ci', 1, 0, 0, 0, 4, 0, 0, 0, 1, 0, 0),
(38, '*', 0, '', 'HR', 4, 'HR', 'Croatia', 'croatia', '/media/image/flag/24/HR.png', 'Zagreb', '4555000', '56538', '25.6.1991', 'Dinara (1,831 m)', '$ 9,558 (USD)', 'croatian kuna', 'HRK', 'HR', 'HRV', '+385', '.hr', 1, 0, 0, 0, 3, 5, 0, 0, 1, 0, 0),
(39, '*', 0, '', 'CU', 0, 'CU', 'Cuba', 'cuba', '/media/image/flag/24/CU.png', 'Havana', '11268000', '110861', '20.5.1902', 'Pico Turquino (1,974 m)', '/', 'cuban convertible peso', 'CUC', 'CU', 'CUB', '+53', '.cu', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(40, '*', 0, '', 'CY', 4, 'CY', 'Cyprus', 'cyprus', '/media/image/flag/24/CY.png', 'Nicosia', '855000', '9251', '16.8.1960', 'Mount Olympus (Cyprus) (1,951 m)', '$ 23,676 (USD)', 'euro', 'EUR', 'CY', 'CYP', '+357', '.cy', 1, 0, 0, 0, 112, 222, 0, 2, 1, 0, 0),
(41, '*', 0, '', 'CZ', 4, 'CZ', 'Czech Republic', 'czech-republic', '/media/image/flag/24/CZ.png', 'Prague', '10403136', '78866', '1.1.1993', 'SnÃ„â€ºÃ…Â¾ka (1,602 m)', '$ 23,399 (USD)', 'czech koruna', 'CZK', 'CZ', 'CZE', '+420', '.cz', 1, 0, 0, 0, 158, 47, 0, 18, 1, 0, 0),
(42, '*', 0, '', 'CD', 3, 'CD', 'Democratic Republic of the Congo', 'democratic-republic-of-the-congo', '/media/image/flag/24/CD.png', 'Kinshasa', '62636000', '2344860', '30.6.1960', 'Margherita Peak on Mount Stanley (5,110 m)', '$ 144 (USD)', 'congolese franc', 'CDF', 'CD', 'COD', '+243', '.cd', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(43, '*', 0, '', 'DK', 4, 'DK', 'Denmark', 'denmark', '/media/image/flag/24/DK.png', 'Copenhagen', '5482266', '43094', '1.1.1849', 'GunnbjÃƒÂ¸rn (3,700 m)', '$ 50,965 (USD)', 'danish krone', 'DKK', 'DK', 'DNK', '+45', '.dk', 1, 0, 0, 0, 7, 3, 0, 0, 1, 0, 0),
(44, '*', 0, '', 'DJ', 3, 'DJ', 'Djibouti', 'djibouti', '/media/image/flag/24/DJ.png', 'Djibouti', '833000', '23200', '27.6.1977', 'Mousa Ali (2,028 m)', '$ 1,028 (USD)', 'djiboutian franc', 'DJF', 'DJ', 'DJI', '+253', '.dj', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(45, '*', 0, '', 'DM', 0, 'DM', 'Dominica', 'dominica', '/media/image/flag/24/DM.png', 'Roseau', '67000', '751', '3.11.1978', 'Morne Diablotins (1,447 m)', '$ 4,181 (USD)', 'east caribbean dollar', 'XCD', 'DM', 'DMA', '+1 767', '.dm', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(46, '*', 0, '', 'DO', 0, 'DO', 'Dominican Republic', 'dominican-republic', '/media/image/flag/24/DO.png', 'Santo Domingo', '9760000', '48671', '27.2.1844', 'Pico Duarte (3,098 m)', '$ 3,653 (USD)', 'dominican peso', 'DOP', 'DO', 'DOM', '+1 809', '.do', 1, 0, 0, 0, 4, 1, 0, 0, 1, 0, 0),
(47, '*', 0, '', 'TL', 2, 'TL', 'East Timor', 'east-timor', '/media/image/flag/24/TL.png', 'Dili', '1155000', '14874', '28.11.1975', 'Foho Tatamailau (2,963 m)', '$ 350 (USD)', 'united states dollar', 'USD', 'TL', 'TLS', '+670', '.tp', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(48, '*', 0, '', 'EC', 5, 'EC', 'Ecuador', 'ecuador', '/media/image/flag/24/EC.png', 'Quito', '13341000', '283561', '24.5.1822', 'Mount Chimborazo (6,267 m)', '$ 2,987 (USD)', 'united states dollar', 'USD', 'EC', 'ECU', '+593', '.ec', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(49, '*', 0, '', 'EG', 3, 'EG', 'Egypt', 'egypt', '/media/image/flag/24/EG.png', 'Cairo', '75498000', '980869', '28.2.1922', 'Mount Catherine (2,629 m)', '$ 1,489 (USD)', 'egyptian pound', 'EGP', 'EG', 'EGY', '+20', '.eg', 1, 0, 0, 0, 219, 59, 0, 0, 1, 0, 0),
(50, '*', 0, '', 'EG', 0, 'EG', 'El Salvador', 'el-salvador', '/media/image/flag/24/EG.png', 'San Salvador', '6857000', '21041', '15.9.1821', 'Cerro El Pital (2,730 m)', '$ 2,619 (USD)', 'North America', 'San Salvador', 'EG', 'SLV', '+20', '.eg', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(51, '*', 0, '', 'GQ', 3, 'GQ', 'Equatorial Guinea', 'equatorial-guinea', '/media/image/flag/24/GQ.png', 'Malabo', '507000', '28051', '12.10.1968', 'Pico Basile (3,008 m)', '$ 7,802 (USD)', 'central african cfa franc', 'XAF', 'GQ', 'GNQ', '+240', '.gq', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(52, '*', 0, '', 'ER', 3, 'ER', 'Eritrea', 'eritrea', '/media/image/flag/24/ER.png', 'Asmara', '4851000', '117600', '24.5.1993', 'Amba Soira (3,018 m)', '$ 244 (USD)', 'eritrean nakfa', 'ERN', 'ER', 'ERI', '+291', '.er', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(53, '*', 0, '', 'EE', 4, 'EE', 'Estonia', 'estonia', '/media/image/flag/24/EE.png', 'Tallinn', '1340600', '45100', '20.8.1991', 'Suur MunamÃƒÂ¤gi (318 m)', '$ 12,203 (USD)', 'estonian kroon', 'EEK', 'EE', 'EST', '+372', '.ee', 1, 0, 0, 0, 29, 14, 0, 0, 1, 0, 0),
(54, '*', 0, '', 'ET', 3, 'ET', 'Ethiopia', 'ethiopia', '/media/image/flag/24/ET.png', 'Addis Ababa', '77127000', '1104300', '', 'Ras Dejen (4,550 m)', '$ 177 (USD)', 'ethiopian birr', 'ETB', 'ET', 'ETH', '+251', '.et', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(55, '*', 0, '', 'FJ', 6, 'FJ', 'Fiji', 'fiji', '/media/image/flag/24/FJ.png', 'Suva', '827900', '18274', '10.10.1970', 'Tomanivi (1,324 m)', '$ 3,454 (USD)', 'fijian dollar', 'FJD', 'FJ', 'FJI', '+679', '.fj', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(56, '*', 0, '', 'FI', 4, 'FI', 'Finland', 'finland', '/media/image/flag/24/FI.png', 'Helsinki', '5312353', '338145', '6.12.1917', 'Halti (1,328 m)', '$ 40,197 (USD)', 'euro', 'EUR', 'FI', 'FIN', '+358', '.fi', 1, 0, 0, 0, 49, 60, 0, 5, 1, 0, 0),
(57, '*', 0, '', 'FR', 4, 'FR', 'France', 'france', '/media/image/flag/24/FR.png', 'Paris', '64473140', '551500', '1.1.486', 'Mont Blanc (4,807 m)', '$ 35,404 (USD)', 'euro', 'EUR', 'FR', 'FRA', '+33', '.fr', 1, 0, 0, 0, 279, 238, 1, 16, 1, 0, 0),
(58, '*', 0, '', 'GA', 3, 'GA', 'Gabon', 'gabon', '/media/image/flag/24/GA.png', 'Libreville', '1331000', '267668', '17.8.1960', 'Mont BengouÃƒÂ© (1,070 m)', '$ 6,527 (USD)', 'central african cfa franc', 'XAF', 'GA', 'GAB', '+241', '.ga', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(59, '*', 0, '', 'GM', 3, 'GM', 'Gambia', 'gambia', '/media/image/flag/24/GM.png', 'Banjul', '1709000', '11295', '18.2.1965', '53 m', '$ 325 (USD)', 'gambian dalasi', 'GMD', 'GM', 'GMB', '+220', '.gm', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(60, '*', 0, '', 'GE', 2, 'GE', 'Georgia', 'georgia', '/media/image/flag/24/GE.png', 'Tbilisi', '4395000', '69700', '9.4.1991', 'Mt\'a Shkhara (5,201 m)', '$ 1,779 (USD)', 'georgian lari', 'GEL', 'GE', 'GEO', '+995', '.ge', 1, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0),
(61, '*', 0, '', 'DE', 4, 'DE', 'Germany', 'germany', '/media/image/flag/24/DE.png', 'Berlin', '82244000', '357022', '18.1.1871', 'Zugspitze (2,962 m)', '$ 35,204 (USD)', 'euro', 'EUR', 'DE', 'DEU', '+49', '.de', 1, 0, 0, 0, 86, 85, 1, 2, 1, 0, 0),
(62, '*', 0, '', 'GH', 3, 'GH', 'Ghana', 'ghana', '/media/image/flag/24/GH.png', 'Accra', '23478000', '238533', '6.3.1957', 'Mount Afadjato (880 m)', '$ 602 (USD)', 'ghanaian cedi', 'GHS', 'GH', 'GHA', '+233', '.gh', 1, 0, 0, 0, 0, 10, 0, 0, 1, 0, 0),
(63, '*', 0, '', 'GR', 4, 'GR', 'Greece', 'greece', '/media/image/flag/24/GR.png', 'Athens', '11147000', '131957', '1.1.1829', 'Mount Olympus (2,919 m)', '$ 27,610 (USD)', 'euro', 'EUR', 'GR', 'GRC', '+30', '.gr', 1, 0, 0, 0, 180, 150, 2, 4, 1, 0, 0),
(64, '*', 0, '', 'GD', 0, 'GD', 'Grenada', 'grenada', '/media/image/flag/24/GD.png', 'St. George', '106000', '344', '7.2.1974', 'Mount Saint Catherine (840 m)', '$ 4,989 (USD)', 'east caribbean dollar', 'XCD', 'GD', 'GRD', '+1 473', '.gd', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(65, '*', 0, '', 'GT', 0, 'GT', 'Guatemala', 'guatemala', '/media/image/flag/24/GT.png', 'Guatemala City', '13354000', '108889', '15.9.1821', 'VolcÃƒÂ¡n Tajumulco (4,220 m)', '$ 2,508 (USD)', 'guatemalan quetzal', 'GTQ', 'GT', 'GTM', '+502', '.gt', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(66, '*', 0, '', 'GN', 3, 'GN', 'Guinea', 'guinea', '/media/image/flag/24/GN.png', 'Conakry', '9370000', '245857', '2.10.1958', 'Mont Nimba (1,752 m)', '$ 347 (USD)', 'guinean franc', 'GNF', 'GN', 'GIN', '+224', '.gn', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(67, '*', 0, '', 'GW', 3, 'GW', 'Guinea-Bissau', 'guinea-bissau', '/media/image/flag/24/GW.png', 'Bissau', '1695000', '36125', '24.9.1973', '300 m', '$ 187 (USD)', 'west african cfa franc', 'XOF', 'GW', 'GNB', '+245', '.gw', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(68, '*', 0, '', 'GY', 5, 'GY', 'Guyana', 'guyana', '/media/image/flag/24/GY.png', 'Georgetown', '738000', '214969', '26.5.1966', 'Mount Roraima (2,750 m)', '$ 1,147 (USD)', 'guyanese dollar', 'GYD', 'GY', 'GUY', '+592', '.gy', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(69, '*', 0, '', 'HT', 0, 'HT', 'Haiti', 'haiti', '/media/image/flag/24/HT.png', 'Port-au-Prince', '9598000', '27750', '1.1.1804', 'Pic la Selle (2,680 m)', '$ 528 (USD)', 'haitian gourde', 'HTG', 'HT', 'HTI', '+509', '.ht', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(70, '*', 0, '', 'HN', 0, 'HN', 'Honduras', 'honduras', '/media/image/flag/24/HN.png', 'Tegucigalpa', '7106000', '112088', '15.9.1821', 'Cerro Las Minas (2,870 m)', '$ 1,213 (USD)', 'honduran lempira', 'HNL', 'HN', 'HND', '+504', '.hn', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(71, '*', 0, '', 'HU', 4, 'HU', 'Hungary', 'hungary', '/media/image/flag/24/HU.png', 'Budapest', '10043000', '93032', '1.1.1001', 'KÃƒÂ©kes (1,014 m)', '$ 11,340 (USD)', 'hungarian forint', 'HUF', 'HU', 'HUN', '+36', '.hu', 1, 0, 0, 0, 63, 26, 0, 6, 1, 0, 0),
(72, '*', 0, '', 'TD', 3, 'TD', 'Chad', 'chad', '/media/image/flag/24/TD.png', 'N', '10781000', '1284000', '11.8.1960', 'Emi Koussi (3,445 m)', '$ 707 (USD)', 'central african cfa franc', 'XAF', 'TD', 'TCD', '+235', '.td', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(73, '*', 0, '', 'CL', 5, 'CL', 'Chile', 'chile', '/media/image/flag/24/CL.png', 'Santiago', '16598074', '756096', '18.9.1810', 'Ojos del Salado (6,893 m)', '$ 8,864 (USD)', 'chilean peso', 'CLP', 'CL', 'CHL', '+56', '.cl', 1, 0, 0, 0, 5, 0, 0, 0, 1, 0, 0),
(74, '*', 0, '', 'IS', 4, 'IS', 'Iceland', 'iceland', '/media/image/flag/24/IS.png', 'ReykjavÃƒÂ­k', '316252', '103000', '1.12.1918', 'HvannadalshnjÃƒÂºkur (HvannadalshnÃƒÂºkur) (2,110 m)', '$ 54,858 (USD)', 'icelandic krÃƒÂ³na', 'ISK', 'IS', 'ISL', '+354', '.is', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(75, '*', 0, '', 'IN', 2, 'IN', 'India', 'india', '/media/image/flag/24/IN.png', 'New Delhi', '1134260000', '3287260', '15.8.1947', 'Kangchenjunga (8,586 m)', '$ 797 (USD)', 'indian rupee', 'INR', 'IN', 'IND', '+91', '.in', 1, 0, 0, 0, 78, 123, 0, 5, 1, 0, 0),
(76, '*', 0, '', 'ID', 2, 'ID', 'Indonesia', 'indonesia', '/media/image/flag/24/ID.png', 'Jakarta', '231627000', '1904570', '17.8.1945', 'Mount Carstensz (Puncak Jaya) (4,884 m)', '$ 1,640 (USD)', 'indonesian rupiah', 'IDR', 'ID', 'IDN', '+62', '.id', 1, 0, 0, 0, 8, 1, 0, 0, 1, 0, 0),
(77, '*', 0, '', 'IR', 2, 'IR', 'Iran', 'iran', '/media/image/flag/24/IR.png', 'Tehran', '71208000', '1648200', '1.4.1979', 'Damavand (5,610 m)', '$ 3,046 (USD)', 'iranian rial', 'IRR', 'IR', 'IRN', '+98', '.ir', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(78, '*', 0, '', 'IQ', 2, 'IQ', 'Iraq', 'iraq', '/media/image/flag/24/IQ.png', 'Baghdad', '28993000', '438317', '3.10.1932', 'Cheekha Dar (3,611 m)', '/', 'iraqi dinar', 'IQD', 'IQ', 'IRQ', '+964', '.iq', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(79, '*', 0, '', 'IE', 4, 'IE', 'Ireland', 'ireland', '/media/image/flag/24/IE.png', 'Dublin', '4339000', '70273', '6.12.1921', 'Carrauntoohil (1,038 m)', '$ 44,500 (USD)', 'euro', 'EUR', 'IE', 'IRL', '+353', '.ie', 1, 0, 0, 0, 10, 12, 4, 1, 1, 0, 0),
(80, '*', 0, '', 'IL', 2, 'IL', 'Israel', 'israel', '/media/image/flag/24/IL.png', 'Jerusalem', '7282400', '22145', '14.5.1948', 'Mount Hermon (2,236 m)', '$ 20,399 (USD)', 'israeli new sheqel', 'ILS', 'IL', 'ISR', '+972', '.il', 1, 0, 0, 0, 12, 15, 0, 0, 1, 0, 0),
(81, '*', 0, '', 'IT', 4, 'IT', 'Italy', 'italy', '/media/image/flag/24/IT.png', 'Rome', '59536507', '301318', '17.3.1861', 'Mont Blanc (4,807 m)', '$ 31,791 (USD)', 'euro', 'EUR', 'IT', 'ITA', '+39', '.it', 1, 0, 0, 0, 93, 692, 0, 6, 1, 0, 0),
(82, '*', 0, '', 'JM', 0, 'JM', 'Jamaica', 'jamaica', '/media/image/flag/24/JM.png', 'Kingston', '2714000', '10991', '6.8.1962', 'Blue Mountain Peak (2,256 m)', '$ 3,952 (USD)', 'jamaican dollar', 'JMD', 'JM', 'JAM', '+1 876', '.jm', 1, 0, 0, 0, 1, 3, 0, 0, 1, 0, 0),
(83, '*', 0, '', 'JP', 2, 'JP', 'Japan', 'japan', '/media/image/flag/24/JP.png', 'Tokyo', '127690000', '377873', '', 'Mount Fuji (3,776 m)', '$ 34,188 (USD)', 'japanese yen', 'JPY', 'JP', 'JPN', '+81', '.jp', 1, 0, 0, 0, 90, 52, 0, 0, 1, 0, 0),
(84, '*', 0, '', 'JO', 2, 'JO', 'Jordan', 'jordan', '/media/image/flag/24/JO.png', 'Amman', '5924000', '89342', '25.5.1946', 'Jabal Umm ad Dami (1,854 m)', '$ 2,544 (USD)', 'jordanian dinar', 'JOD', 'JO', 'JOR', '+962', '.jo', 1, 0, 0, 0, 0, 10, 0, 0, 1, 0, 0),
(85, '*', 0, '', 'KZ', 2, 'KZ', 'Kazakhstan', 'kazakhstan', '/media/image/flag/24/KZ.png', 'Astana', '15422000', '2724900', '16.12.1991', 'Khan Tangiri Shyngy (Pik Khan-Tengri) (7,010 m)', '$ 5,113 (USD)', 'kazakhstani tenge', 'KZT', 'KZ', 'KAZ', '+7', '.kz', 1, 0, 0, 0, 0, 2, 0, 0, 1, 0, 0),
(86, '*', 0, '', 'KE', 3, 'KE', 'Kenya', 'kenya', '/media/image/flag/24/KE.png', 'Nairobi', '37538000', '580367', '12.12.1963', 'Batian on Mount Kenya (5,199 m)', '$ 681 (USD)', 'kenyan shilling', 'KES', 'KE', 'KEN', '+254', '.ke', 1, 0, 0, 0, 34, 19, 0, 0, 1, 0, 0),
(87, '*', 0, '', 'KI', 6, 'KI', 'Kiribati', 'kiribati', '/media/image/flag/24/KI.png', 'South Tarawa', '95000', '726', '12.7.1979', '81 m', '$ 630 (USD)', 'australian dollar', 'AUD', 'KI', 'KIR', '+686', '.ki', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(88, '*', 0, '', 'XK', 4, 'XK', 'Kosovo', 'kosovo', '/media/image/flag/24/KS.png', 'Pristina', '2126708', '10887', '17.2.2008', 'Djeravica (2,656 m)', '/', 'euro', 'EUR', 'KS', 'UNK', '+3', '/', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(89, '*', 0, '', 'KW', 2, 'KW', 'Kuwait', 'kuwait', '/media/image/flag/24/KW.png', 'Kuwait City', '2851000', '17818', '19.6.1961', '306 m', '$ 31,051 (USD)', 'kuwaiti dinar', 'KWD', 'KW', 'KWT', '+965', '.kw', 1, 0, 0, 0, 0, 21, 0, 0, 1, 0, 0),
(90, '*', 0, '', 'KG', 2, 'KG', 'Kyrgyzstan', 'kyrgyzstan', '/media/image/flag/24/KG.png', 'Bishkek', '5317000', '199900', '31.8.1991', 'Jengish Chokusu (7,439 m)', '$ 542 (USD)', 'kyrgyzstani som', 'KGS', 'KG', 'KGZ', '+996', '.kg', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(91, '*', 0, '', 'LA', 2, 'LA', 'Laos', 'laos', '/media/image/flag/24/LA.png', 'Vientiane', '5859000', '236800', '19.7.1949', 'Phou Bia (2,817 m)', '$ 567 (USD)', 'lao kip', 'LAK', 'LA', 'LAO', '+856', '.la', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(92, '*', 0, '', 'LV', 4, 'LV', 'Latvia', 'latvia', '/media/image/flag/24/LV.png', 'Riga', '2269600', '64600', '21.8.1991', 'Gaizinkalns (312 m)', '$ 8,550 (USD)', 'latvian lats', 'LVL', 'LV', 'LVA', '+371', '.lv', 1, 0, 0, 0, 15, 4, 0, 2, 1, 0, 0),
(93, '*', 0, '', 'LB', 2, 'LB', 'Lebanon', 'lebanon', '/media/image/flag/24/LB.png', 'Beirut', '4099000', '10400', '22.11.1943', 'Qurnat as Sawda\' (3,088 m)', '$ 6,110 (USD)', 'lebanese poud', 'LBP', 'LB', 'LBN', '+961', '.lb', 1, 0, 0, 0, 35, 21, 0, 0, 1, 0, 0),
(94, '*', 0, '', 'LS', 3, 'LS', 'Lesotho', 'lesotho', '/media/image/flag/24/LS.png', 'Maseru', '2008000', '30355', '4.10.1966', 'Thabana Ntlenyana (3,482 m)', '$ 679 (USD)', 'lesotho loti', 'LSL', 'LS', 'LSO', '+266', '.ls', 1, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0),
(95, '*', 0, '', 'LR', 0, 'LR', 'Liberia', 'liberia', '/media/image/flag/24/LR.png', 'Monrovia', '3750000', '111369', '26.7.1847', 'Mount Wuteve (1,440 m)', '$ 185 (USD)', 'liberian dollar', 'LRD', 'LR', 'LBR', '+231', '.lr', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(96, '*', 0, '', 'LY', 3, 'LY', 'Libya', 'libya', '/media/image/flag/24/LY.png', 'Tripoli', '6160000', '1759540', '24.12.1951', 'Bikku Bitti (2,267 m)', '$ 8,430 (USD)', 'libyan dinar', 'LYD', 'LY', 'LBY', '+218', '.ly', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(97, '*', 0, '', 'LI', 4, 'LI', 'Liechtenstein', 'liechtenstein', '/media/image/flag/24/LI.png', 'Vaduz', '35322', '160', '23.1.1719', 'Grauspitz (2,599 m)', '/', 'swiss franc', 'CHF', 'LI', 'LIE', '+423', '.li', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(98, '*', 0, '', 'LT', 4, 'LT', 'Lithuania', 'lithuania', '/media/image/flag/24/LT.png', 'Vilnius', '3361100', '65300', '11.3.1990', 'AukÃ…Â¡tojas Hill (294 m)', '$ 8,610 (USD)', 'lithuanian litas', 'LTL', 'LT', 'LTU', '+370', '.lt', 1, 0, 0, 0, 21, 14, 0, 0, 1, 0, 0),
(99, '*', 0, '', 'LU', 4, 'LU', 'Luxembourg', 'luxembourg', '/media/image/flag/24/LU.png', 'Luxembourg City', '483800', '2586', '1.1.1839', 'Kneiff (560 m)', '$ 87,955 (USD)', 'euro', 'EUR', 'LU', 'LUX', '+352', '.lu', 1, 0, 0, 0, 5, 13, 0, 1, 1, 0, 0),
(100, '*', 0, '', 'MK', 4, 'MK', 'Macedonia', 'macedonia', '/media/image/flag/24/MK.png', 'Skopje', '2038000', '25713', '8.9.1991', 'Golem Korab (Maja e Korabit) (2,764 m)', '/', 'macedonian denar', 'MKD', 'MK', 'MKD', '+389', '.mk', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(101, '*', 0, '', 'MG', 3, 'MG', 'Madagascar', 'madagascar', '/media/image/flag/24/MG.png', 'Antananarivo', '19683000', '587041', '26.6.1960', 'Maromokotro (2,876 m)', '$ 299 (USD)', 'malagasy ariary', 'MGA', 'MG', 'MDG', '+261', '.mg', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(102, '*', 0, '', 'MW', 3, 'MW', 'Malawi', 'malawi', '/media/image/flag/24/MW.png', 'Lilongwe', '13925000', '118484', '6.7.1964', 'Sapitwa (Mount Mlanje) (3,002 m)', '$ 171 (USD)', 'malawian kwacha', 'MWK', 'MW', 'MWI', '+265', '.mw', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(103, '*', 0, '', 'MY', 2, 'MY', 'Malaysia', 'malaysia', '/media/image/flag/24/MY.png', 'Kuala Lumpur', '27170000', '329847', '31.8.1957', 'Gunung Kinabalu (4,095 m)', '$ 5,718 (USD)', 'malaysian ringgit', 'MYR', 'MY', 'MYS', '+60', '.my', 1, 0, 0, 0, 46, 22, 0, 0, 1, 0, 0),
(104, '*', 0, '', 'MV', 2, 'MV', 'Maldives', 'maldives', '/media/image/flag/24/MV.png', 'MalÃƒÂ©', '306000', '298', '26.7.1965', '2 m', '$ 2,864 (USD)', 'maldivian rufiyaa', 'MVR', 'MV', 'MDV', '+960', '.mv', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(105, '*', 0, '', 'ML', 3, 'ML', 'Mali', 'mali', '/media/image/flag/24/ML.png', 'Bamako', '12337000', '1240190', '22.9.1960', 'Hombori Tondo (1,155 m)', '$ 485 (USD)', 'west african cfa franc', 'XOF', 'ML', 'MLI', '+223', '.ml', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(106, '*', 0, '', 'MT', 4, 'MT', 'Malta', 'malta', '/media/image/flag/24/MT.png', 'Valletta', '407000', '316', '21.9.1964', 'Ta\'Dmejrek (253 m)', '$ 15,293 (USD)', 'euro', 'EUR', 'MT', 'MLT', '+356', '.mt', 1, 0, 0, 0, 4, 1, 0, 0, 1, 0, 0),
(107, '*', 0, '', 'MH', 6, 'MH', 'Marshall Islands', 'marshall-islands', '/media/image/flag/24/MH.png', 'Majuro', '59000', '181', '21.10.1986', '10 m', '/', 'united states dollar', 'USD', 'MH', 'MHL', '+692', '.mh', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(108, '*', 0, '', 'MR', 3, 'MR', 'Mauritania', 'mauritania', '/media/image/flag/24/MR.png', 'Nouakchott', '3124000', '1025520', '28.11.1960', 'Kediet Ijill (915 m)', '$ 921 (USD)', 'mauritanian ouguiya', 'MRO', 'MR', 'MRT', '+222', '.mr', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(109, '*', 0, '', 'MU', 3, 'MU', 'Mauritius', 'mauritius', '/media/image/flag/24/MU.png', 'Port Louis', '1262000', '2040', '12.3.1968', 'Mont Piton (828 m)', '$ 5,129 (USD)', 'mauritian rupee', 'MUR', 'MU', 'MUS', '+230', '.mu', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(110, '*', 0, '', 'MX', 0, 'MX', 'Mexico', 'mexico', '/media/image/flag/24/MX.png', 'Mexico City', '106682500', '1958200', '16.9.1810', 'Pico de Orizaba (5,636 m)', '$ 8,066 (USD)', 'mexican peso', 'MXN', 'MX', 'MEX', '+52', '.mx', 1, 0, 0, 0, 24, 7, 0, 1, 1, 0, 0),
(111, '*', 0, '', 'FM', 6, 'FM', 'Micronesia', 'micronesia', '/media/image/flag/24/FM.png', 'Palikir', '111000', '702', '3.11.1986', 'Dolohmwar (Totolom) (791 m)', '/', 'united states dollar', 'USD', 'FM', 'FSM', '+691', '.fm', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(112, '*', 0, '', 'MD', 4, 'MD', 'Moldova', 'moldova', '/media/image/flag/24/MD.png', 'Chisinau', '3794000', '33851', '27.8.1991', 'Dealul BÃ„Æ’lÃ„Æ’neÃ…Å¸ti (430 m)', '$ 957 (USD)', 'moldovan leu', 'MDL', 'MD', 'MDA', '+373', '.md', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(113, '*', 0, '', 'MC', 4, 'MC', 'Monaco', 'monaco', '/media/image/flag/24/MC.png', 'Monaco', '33000', '2', '1.1.1419', 'Mont Agel (140 m)', '/', 'euro', 'EUR', 'MC', 'MCO', '+377', '.mc', 1, 0, 0, 0, 3, 8, 0, 0, 1, 0, 0),
(114, '*', 0, '', 'MN', 2, 'MN', 'Mongolia', 'mongolia', '/media/image/flag/24/MN.png', 'Ulaanbaatar', '2629000', '1564120', '11.7.1921', 'KhÃƒÂ¼iten Peak (Huyten Orgil) (4,374 m)', '$ 1,081 (USD)', 'mongolian tÃƒÂ¶grÃƒÂ¶g', 'MNT', 'MN', 'MNG', '+976', '.mn', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(115, '*', 0, '', 'ME', 4, 'ME', 'Montenegro', 'montenegro', '/media/image/flag/24/ME.png', 'Podgorica', '598000', '13812', '3.6.2006', 'Zla Kolata (2,534 m)', '/', 'euro', 'EUR', 'ME', 'MNE', '+382', '.me', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(116, '*', 0, '', 'MA', 3, 'MA', 'Morocco', 'morocco', '/media/image/flag/24/MA.png', 'Rabat', '31224000', '446550', '2.3.1956', 'Jbel Toubkal (4,165 m)', '$ 1,886 (USD)', 'moroccan dirham', 'MAD', 'MA', 'MAR', '+212', '.ma', 1, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0),
(117, '*', 0, '', 'MZ', 3, 'MZ', 'Mozambique', 'mozambique', '/media/image/flag/24/MZ.png', 'Maputo', '21397000', '801590', '25.6.1975', 'Monte Binga (2,436 m)', '$ 364 (USD)', 'mozambican metical', 'MZN', 'MZ', 'MOZ', '+258', '.mz', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(118, '*', 0, '', 'MM', 2, 'MM', 'Myanmar', 'myanmar', '/media/image/flag/24/MM.png', 'Naypyidaw', '48798000', '676578', '4.1.1948', 'Hkakabo Razi (5,881 m)', '$ 230 (USD)', 'myanmar kyat', 'MMK', 'MM', 'MMR', '+95', '.mm', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(119, '*', 0, '', 'NA', 3, 'NA', 'Namibia', 'namibia', '/media/image/flag/24/NA.png', 'Windhoek', '2074000', '824292', '21.3.1990', 'Konigstein (2,606 m)', '$ 3,084 (USD)', 'namibian dollar', 'NAD', 'NA', 'NAM', '+264', '.na', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(120, '*', 0, '', 'NR', 6, 'NR', 'Nauru', 'nauru', '/media/image/flag/24/NR.png', 'Yaren', '10000', '21', '31.1.1968', 'Command Ridge (71 m)', '/', 'australian dollar', 'AUD', 'NR', 'NRU', '+674', '.nr', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(121, '*', 0, '', 'NP', 2, 'NP', 'Nepal', 'nepal', '/media/image/flag/24/NP.png', 'Kathmandu', '28196000', '147181', '1.1.1768', 'Mount Everest (8,848 m)', '$ 339 (USD)', 'nepalese rupee', 'NPR', 'NP', 'NPL', '+977', '.np', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(122, '*', 0, '', 'NL', 4, 'NL', 'Netherlands', 'netherlands', '/media/image/flag/24/NL.png', 'Amsterdam', '16426371', '41528', '23.1.1579', 'Vaalserberg (322 m)', '$ 40,571 (USD)', 'euro', 'EUR', 'NL', 'NLD', '+31', '.nl', 1, 0, 0, 0, 45, 21, 0, 3, 1, 0, 0),
(123, '*', 0, '', 'NZ', 6, 'NZ', 'New Zealand', 'new-zealand', '/media/image/flag/24/NZ.png', 'Wellington', '4267000', '270534', '26.9.1907', 'Aoraki/Mount Cook (3,754 m)', '$ 24,943 (USD)', 'new zealand dollar', 'NZD', 'NZ', 'NZL', '+64', '.nz', 1, 0, 0, 0, 4, 2, 0, 0, 1, 0, 0),
(124, '*', 0, '', 'NI', 1, 'NI', 'Nicaragua', 'nicaragua', '/media/image/flag/24/NI.png', 'Managua', '5603000', '130000', '15.9.1821', 'Mogoton (2,438 m)', '$ 908 (USD)', 'nicaraguan cÃƒÂ³rdoba', 'NIO', 'NI', 'NIC', '+505', '.ni', 1, 0, 0, 0, 2, 0, 0, 0, 1, 0, 0),
(125, '*', 0, '', 'NE', 3, 'NE', 'Niger', 'niger', '/media/image/flag/24/NE.png', 'Niamey', '14226000', '1267000', '', 'Mont Bagzane (2,022 m)', '$ 274 (USD)', 'west african cfa franc', 'XOF', 'NE', 'NER', '+227', '.ne', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(126, '*', 0, '', 'NG', 3, 'NG', 'Nigeria', 'nigeria', '/media/image/flag/24/NG.png', 'Abuja', '148093000', '923768', '1.10.1960', 'Chappal Waddi (2,419 m)', '$ 770 (USD)', 'nigerian naira', 'NGN', 'NG', 'NGA', '+234', '.ng', 1, 0, 0, 0, 0, 4, 0, 0, 1, 0, 0),
(127, '*', 0, '', 'KP', 2, 'KP', 'North Korea', 'north-korea', '/media/image/flag/24/KP.png', 'Pyongyang (P', '23790000', '120538', '15.8.1945', 'Paektu-san (2,744 m)', '/', 'north korean won', 'KPW', 'KP', 'PRK', '+850', '.kp', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(128, '*', 0, '', 'NO', 4, 'NO', 'Norway', 'norway', '/media/image/flag/24/NO.png', 'Oslo', '4767520', '385155', '7.6.1905', 'GaldhÃƒÂ¸piggen (2,469 m)', '$ 72,306 (USD)', 'norwegian krone', 'NOK', 'NO', 'NOR', '+47', '.no', 1, 0, 0, 0, 90, 6, 0, 0, 1, 0, 0),
(129, '*', 0, '', 'OM', 2, 'OM', 'Oman', 'oman', '/media/image/flag/24/OM.png', 'Muscat', '2595000', '309500', '1.1.1650', 'Jabal Shams (2,980 m)', '$ 13,846 (USD)', 'omani rial', 'OMR', 'OM', 'OMN', '+968', '.om', 1, 0, 0, 0, 0, 25, 0, 0, 1, 0, 0),
(130, '*', 0, '', 'PK', 2, 'PK', 'Pakistan', 'pakistan', '/media/image/flag/24/PK.png', 'Islamabad', '163579000', '796095', '14.8.1947', 'K2 (8,611 m)', '$ 830 (USD)', 'pakistani rupee', 'PKR', 'PK', 'PAK', '+92', '.pk', 1, 0, 0, 0, 1, 44, 0, 0, 1, 0, 0),
(131, '*', 0, '', 'PW', 6, 'PW', 'Palau', 'palau', '/media/image/flag/24/PW.png', 'Melekeok', '20000', '459', '1.10.1994', 'Mount Ngerchelchuus (242 m)', '/', 'united states dollar', 'USD', 'PW', 'PLW', '+680', '.pw', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(132, '*', 0, '', 'PA', 1, 'PA', 'Panama', 'panama', '/media/image/flag/24/PA.png', 'Panama City', '3343000', '75517 ', '3.11.1903', 'Volcan de Chiriqui (3,475 m)', '$ 5,211 (USD)', 'panamanian balboa', 'PAB', 'PA', 'PAN', '+507', '.pa', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(133, '*', 0, '', 'PG', 6, 'PG', 'Papua New Guinea', 'papua-new-guinea', '/media/image/flag/24/PG.png', 'Port Moresby', '6331000', '462840', '16.9.1975', 'Mount Wilhelm (4,509 m)', '$ 708 (USD)', 'papua new guinean kina', 'PGK', 'PG', 'PNG', '+675', '.pg', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(134, '*', 0, '', 'PY', 5, 'PY', 'Paraguay', 'paraguay', '/media/image/flag/24/PY.png', 'AsunciÃƒÂ³n', '6127000', '406752', '14.5.1811', 'Cerro Pero (Cerro Tres Kandu) (842 m)', '$ 1,483 (USD)', 'paraguayan guaranÃƒÂ­', 'PYG', 'PY', 'PRY', '+595', '.py', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(135, '*', 0, '', 'CN', 2, 'CN', 'China', 'china', '/media/image/flag/24/CN.png', 'Beijing', '1324443000', '9640820', '', 'Mount Everest (8,848 m)', '$ 2,001 (USD)', 'chinese renminbi yuan', 'CNY', 'CN', 'CHN', '+86', '.cn', 1, 0, 0, 0, 74, 36, 0, 1, 1, 0, 0),
(136, '*', 0, '', 'PE', 5, 'PE', 'Peru', 'peru', '/media/image/flag/24/PE.png', 'Lima', '28750770', '1285220', '28.7.1821', 'HuascarÃƒÂ¡n (6,768 m)', '$ 3,374 (USD)', 'peruvian nuevo sol', 'PEN', 'PE', 'PER', '+51', '.pe', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(137, '*', 0, '', 'PH', 2, 'PH', 'Philippines', 'philippines', '/media/image/flag/24/PH.png', 'Manila', '88574614', '300000', '12.6.1898', 'Mount Apo (2,954 m)', '$ 1,345 (USD)', 'philippine peso', 'PHP', 'PH', 'PHL', '+63', '.ph', 1, 0, 0, 0, 26, 41, 0, 1, 1, 0, 0),
(138, '*', 0, '', 'PL', 4, 'PL', 'Poland', 'poland', '/media/image/flag/24/PL.png', 'Warsaw', '38115967', '312685', '11.11.1918', 'Rysy (2,499 m)', '$ 8,890 (USD)', 'polish zÃ…â€šoty', 'PLN', 'PL', 'POL', '+48', '.pl', 1, 0, 0, 0, 58, 33, 0, 24, 1, 0, 0),
(139, '*', 0, '', 'PT', 4, 'PT', 'Portugal', 'portugal', '/media/image/flag/24/PT.png', 'Lisbon', '10623000', '91982', '1.1.1143', 'Ponta do Pico on Pico Island in the Azores (2,351 m)', '$ 18,465 (USD)', 'euro', 'EUR', 'PT', 'PRT', '+351', '.pt', 1, 0, 0, 0, 29, 18, 0, 1, 1, 0, 0),
(140, '*', 0, '', 'QA', 2, 'QA', 'Qatar', 'qatar', '/media/image/flag/24/QA.png', 'Doha', '841000', '11000', '3.9.1971', 'Qurayn Abu al Bawl (103 m)', '$ 62,914 (USD)', 'qatari riyal', 'QAR', 'QA', 'QAT', '+974', '.qa', 1, 0, 0, 0, 39, 30, 0, 6, 1, 0, 0),
(141, '*', 0, '', 'TW', 2, 'TW', 'Taiwan', 'taiwan', '/media/image/flag/24/TW.png', 'Taipei', '22990000', '36188', '', 'Yu Shan (3,952 m)', '$ 15,482 (USD)', 'chinese renminbi yuan', 'CNY', 'TW', 'CHN', '+886', '.tw', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(142, '*', 0, '', 'CG', 3, 'CG', 'Republic of the Congo', 'republic-of-the-congo', '/media/image/flag/24/CG.png', 'Brazzaville', '3768000', '342000', '15.8.1960', 'Mont Nabeba (1,020 m)', '$ 2,147 (USD)', 'congolese franc', 'CDF', 'CG', 'COG', '+242', '.cg', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(143, '*', 0, '', 'RO', 4, 'RO', 'Romania', 'romania', '/media/image/flag/24/RO.png', 'Bucharest', '21438000', '238391', '9.5.1877', 'Moldoveanu (2,544 m)', '$ 5,633 (USD)', 'romanian leu', 'RON', 'RO', 'ROU', '+40', '.ro', 1, 0, 0, 0, 175, 60, 1, 6, 1, 0, 1),
(144, '*', 0, '', 'RU', 2, 'RU', 'Russia', 'russia', '/media/image/flag/24/RU.png', 'Moscow', '141927900', '17098200', '24.8.1991', 'Mount Elbrus (5,642 m)', '$ 6,856 (USD)', 'russian ruble', 'RUB', 'RU', 'RUS', '+7', '.ru', 1, 0, 0, 0, 189, 83, 2, 10, 1, 0, 0),
(145, '*', 0, '', 'RW', 3, 'RW', 'Rwanda', 'rwanda', '/media/image/flag/24/RW.png', 'Kigali', '9725000', '26338', '1.7.1962', 'Mount Karisimbi (4,519 m)', '$ 261 (USD)', 'rwandan franc', 'RWF', 'RW', 'RWA', '+250', '.rw', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(146, '*', 0, '', 'KN', 0, 'KN', 'Saint Kitts and Nevis', 'saint-kitts-and-nevis', '/media/image/flag/24/KN.png', 'Basseterre', '50000', '261', '19.9.1983', 'Mount Liamuiga (1,156 m)', '$ 11,741 (USD)', 'east caribbean dollar', 'XCD', 'KN', 'KNA', '+1 869', '.kn', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(147, '*', 0, '', 'LC', 0, 'LC', 'Saint Lucia', 'saint-lucia', '/media/image/flag/24/LC.png', 'Castries', '165000', '539', '22.2.1979', 'Mount Gimie (950 m)', '$ 5,650 (USD)', 'east caribbean dollar', 'XCD', 'LC', 'LCA', '+1 758', '.lc', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(148, '*', 0, '', 'VC', 1, 'VC', 'Saint Vincent and the Grenadines', 'saint-vincent-and-the-grenadines', '/media/image/flag/24/VC.png', 'Kingstown', '120000', '388', '27.10.1979', 'SoufriÃƒÂ¨re (1,234 m)', '$ 4,360 (USD)', 'east caribbean dollar', 'XCD', 'VC', 'VCT', '+1 784', '.vc', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(149, '*', 0, '', 'WS', 6, 'WS', 'Samoa', 'samoa', '/media/image/flag/24/WS.png', 'Apia', '188540', '2831', '1.1.1962', 'Mauga Silisili (Savaii) (1,857 m)', '$ 1,959 (USD)', 'samoan tala', 'WST', 'WS', 'WSM', '+685', '.ws', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(150, '*', 0, '', 'SM', 4, 'SM', 'San Marino', 'san-marino', '/media/image/flag/24/SM.png', 'San Marino', '31000', '61', '3.9.301', 'Monte Titano (755 m)', '/', 'euro', 'EUR', 'SM', 'SMR', '+378', '.sm', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(151, '*', 0, '', 'ST', 3, 'ST', 'Sao Tome and Principe', 'sao-tome-and-principe', '/media/image/flag/24/ST.png', 'SÃƒÂ£o TomÃƒÂ©', '158000', '964', '12.7.1975', 'Pico de SÃƒÂ£o TomÃƒÂ© (2,024 m)', '$ 474 (USD)', 'sÃƒÂ£o tomÃƒÂ© and prÃƒÂ­ncipe dobra', 'STD', 'ST', 'STP', '+239', '.st', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(152, '*', 0, '', 'SA', 2, 'SA', 'Saudi Arabia', 'saudi-arabia', '/media/image/flag/24/SA.png', 'Riyadh', '24735000', '2149690', '23.9.1932', 'unclear (3,000 m)', '$ 14,715 (USD)', 'saudi riyal', 'SAR', 'SA', 'SAU', '+966', '.sa', 1, 0, 0, 0, 0, 8, 0, 0, 1, 0, 0),
(153, '*', 0, '', 'SN', 3, 'SN', 'Senegal', 'senegal', '/media/image/flag/24/SN.png', 'Dakar', '12379000', '196722', '4.4.1960', '581 m', '$ 774 (USD)', 'west african cfa franc', 'XOF', 'SN', 'SEN', '+221', '.sn', 1, 0, 0, 0, 0, 1, 0, 0, 1, 0, 0),
(154, '*', 0, '', 'RS', 4, 'RS', 'Serbia', 'serbia', '/media/image/flag/24/RS.png', 'Belgrade', '9858000', '77474', '5.6.2006', 'MidÃ…Â¾or (2,169 m)', '$ 4,220 (USD)', 'serbian dinar', 'RSD', 'RS', 'SRB', '+381', '.rs', 1, 0, 0, 0, 4, 58, 0, 0, 1, 0, 0),
(155, '*', 0, '', 'SC', 3, 'SC', 'Seychelles', 'seychelles', '/media/image/flag/24/SC.png', 'Victoria', '87000', '455', '29.6.1976', 'Morne Seychellois (905 m)', '$ 9,051 (USD)', 'seychellois rupee', 'SCR', 'SC', 'SYC', '+248', '.sc', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(156, '*', 0, '', 'SL', 3, 'SL', 'Sierra Leone', 'sierra-leone', '/media/image/flag/24/SL.png', 'Freetown', '5866000', '71740', '27.4.1961', 'Mount Bintumani (Loma Mansa) (1,948 m)', '$ 254 (USD)', 'sierra leonean leone', 'SLL', 'SL', 'SLE', '+232', '.sl', 1, 1, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(157, '*', 0, '', 'SG', 2, 'SG', 'Singapore', 'singapore', '/media/image/flag/24/SG.png', 'Singapore', '4588600', '683', '9.8.1965', 'Bukit Timah (166 m)', '$ 29,917 (USD)', 'singapore dollar', 'SGD', 'SG', 'SGP', '+65', '.sg', 1, 0, 0, 0, 3, 50, 0, 0, 1, 0, 0),
(158, '*', 0, '', 'SK', 4, 'SK', 'Slovakia', 'slovakia', '/media/image/flag/24/SK.png', 'Bratislava', '5402273', '49033', '1.1.1993', 'GerlachovskÃƒÂ½ Ã…Â¡tÃƒÂ­t (2,655 m)', '$ 10,158 (USD)', 'euro', 'EUR', 'SK', 'SVK', '+421', '.sk', 1, 0, 0, 0, 36, 11, 0, 1, 1, 0, 0),
(159, '*', 0, '', 'SI', 4, 'SI', 'Slovenia', 'slovenia', '/media/image/flag/24/SI.png', 'Ljubljana', '2025768', '20256', '25.6.1991', 'Triglav (2,864 m)', '$ 18,610 (USD)', 'euro', 'EUR', 'SI', 'SVN', '+386', '.si', 1, 0, 0, 0, 2, 1, 0, 1, 1, 0, 0),
(160, '*', 0, '', 'SB', 6, 'SB', 'Solomon Islands', 'solomon-islands', '/media/image/flag/24/SB.png', 'Honiara', '506992', '28896', '7.7.1978', 'Mount Popomanaseu (2,335 m)', '$ 649 (USD)', 'solomon islands dollar', 'SBD', 'SB', 'SLB', '+677', '.sb', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(161, '*', 0, '', 'SO', 3, 'SO', 'Somalia', 'somalia', '/media/image/flag/24/SO.png', 'Mogadishu', '8699000', '637657', '1.7.1960', 'Shimbiris (2,450 m)', '/', 'somali shilling', 'SOS', 'SO', 'SOM', '+252', '.so', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(162, '*', 0, '', 'ZA', 3, 'ZA', 'South Africa', 'south-africa', '/media/image/flag/24/ZA.png', 'Pretoria', '47850700', '1221040', '31.5.1910', 'Mafadi (3,450 m)', '$ 5,384 (USD)', 'south african rand', 'ZAR', 'ZA', 'ZAF', '+27', '.za', 1, 0, 0, 0, 26, 18, 0, 1, 1, 0, 0),
(163, '*', 0, '', 'KR', 2, 'KR', 'South Korea', 'south-korea', '/media/image/flag/24/KR.png', 'Seoul', '48224000', '99538', '15.8.1945', 'Halla-san (1,950 m)', '$ 18,392 (USD)', 'south korean won', 'KRW', 'KR', 'KOR', '+82', '.kr', 1, 0, 0, 0, 27, 0, 0, 0, 1, 0, 0),
(164, '*', 0, '', 'ES', 4, 'ES', 'Spain', 'spain', '/media/image/flag/24/ES.png', 'Madrid', '45200737', '505992', '2.1.1492', 'Teide on Tenerife in the Canary Islands (3,718 m)', '$ 27,767 (USD)', 'euro', 'EUR', 'ES', 'ESP', '+34', '.es', 1, 0, 0, 0, 50, 39, 1, 4, 1, 0, 0),
(165, '*', 0, '', 'LK', 2, 'LK', 'Sri Lanka', 'sri-lanka', '/media/image/flag/24/LK.png', 'Colombo', '19299000', '65610', '', 'Pidurutalagala (2,524 m)', '$ 1,355 (USD)', 'sri lankan rupee', 'LKR', 'LK', 'LKA', '+94', '.lk', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(166, '*', 0, '', 'SD', 3, 'SD', 'Sudan', 'sudan', '/media/image/flag/24/SD.png', 'Khartoum', '38560000', '2505810', '1.1.1956', 'Kinyeti (3,187 m)', '$ 1,037 (USD)', 'sudanese pound', 'SDG', 'SD', 'SDN', '+249', '.sd', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(167, '*', 0, '', 'SR', 5, 'SR', 'Suriname', 'suriname', '/media/image/flag/24/SR.png', 'Paramaribo', '458000', '163820', '25.11.1975', 'Juliana Top (1,230 m)', '$ 4,081 (USD)', 'surinamese dollar', 'SRD', 'SR', 'SUR', '+597', '.sr', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(168, '*', 0, '', 'SZ', 3, 'SZ', 'Swaziland', 'swaziland', '/media/image/flag/24/SZ.png', 'Mbabane', '1141000', '17364', '6.9.1968', 'Emlembe (1,862 m)', '$ 2,301 (USD)', 'swazi lilangeni', 'SZL', 'SZ', 'SWZ', '+268', '.sz', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(169, '*', 0, '', 'SE', 4, 'SE', 'Sweden', 'sweden', '/media/image/flag/24/SE.png', 'Stockholm', '9201650', '449964', '6.6.1523', 'Kebnekaise (2,111 m)', '$ 42,383 (USD)', 'swedish krona', 'SEK', 'SE', 'SWE', '+46', '.se', 1, 0, 0, 0, 54, 29, 0, 0, 1, 0, 0),
(170, '*', 0, '', 'CH', 4, 'CH', 'Switzerland', 'switzerland', '/media/image/flag/24/CH.png', 'Bern', '7619800', '41284', '1.8.1291', 'Dufourspitze (Pointe Dufour) (4,634 m)', '$ 51,771 (USD)', 'swiss franc', 'CHF', 'CH', 'CHE', '+41', '.ch', 1, 0, 0, 0, 33, 39, 0, 0, 1, 0, 0),
(171, '*', 0, '', 'SY', 2, 'SY', 'Syria', 'syria', '/media/image/flag/24/SY.png', 'Damascus', '19929000', '185180', '17.4.1946', 'Mount Hermon (2,814 m)', '$ 1,645 (USD)', 'syrian pound', 'SYP', 'SY', 'SYR', '+963', '.sy', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(172, '*', 0, '', 'TJ', 2, 'TJ', 'Tajikistan', 'tajikistan', '/media/image/flag/24/TJ.png', 'Dushanbe', '6736000', '143100', '9.9.1991', 'Ismoil Somoni Peak (7,495 m)', '$ 441 (USD)', 'tajikistani somoni', 'TJS', 'TJ', 'TJK', '+992', '.tj', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(173, '*', 0, '', 'TZ', 3, 'TZ', 'Tanzania', 'tanzania', '/media/image/flag/24/TZ.png', 'Dodoma', '40454000', '945087', '26.4.1964', 'Kibo on Mount Kilimanjaro (5,895 m)', '$ 335 (USD)', 'tanzanian shilling', 'TZS', 'TZ', 'TZA', '+255', '.tz', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(174, '*', 0, '', 'TH', 2, 'TH', 'Thailand', 'thailand', '/media/image/flag/24/TH.png', 'Bangkok', '63038247', '513115', '1.1.1238', 'Doi Inthanon (2,565 m)', '$ 3,136 (USD)', 'thai baht', 'THB', 'TH', 'THA', '+66', '.th', 1, 0, 0, 0, 44, 31, 0, 3, 1, 0, 0),
(175, '*', 0, '', 'TG', 0, 'TG', 'Togo', 'togo', '/media/image/flag/24/TG.png', 'LomÃƒÂ©', '6585000', '56785', '27.4.1960', 'Mont Agou (986 m)', '$ 350 (USD)', 'west african cfa franc', 'XOF', 'TG', 'TGO', '+228', '.tg', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(176, '*', 0, '', 'TO', 6, 'TO', 'Tonga', 'tonga', '/media/image/flag/24/TO.png', 'Nuku', '100000', '747', '4.6.1970', '1,033 m', '$ 2,189 (USD)', 'tongan paÃ Â»anga', 'TOP', 'TO', 'TON', '+676', '.to', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(177, '*', 0, '', 'TT', 5, 'TT', 'Trinidad and Tobago', 'trinidad-and-tobago', '/media/image/flag/24/TT.png', 'Port of Spain', '1333000', '5130', '31.8.1962', 'El Cerro del Aripo (940 m)', '$ 15,355 (USD)', 'trinidad and tobago dollar', 'TTD', 'TT', 'TTO', '+1 868', '.tt', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(178, '*', 0, '', 'TN', 3, 'TN', 'Tunisia', 'tunisia', '/media/image/flag/24/TN.png', 'Tunis', '10327000', '163610', '20.3.1956', 'Jebel ech Chambi (1,544 m)', '$ 2,982 (USD)', 'tunisian dinar', 'TND', 'TN', 'TUN', '+216', '.tn', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(179, '*', 0, '', 'TR', 2, 'TR', 'Turkey', 'turkey', '/media/image/flag/24/TR.png', 'Ankara', '70586256', '783562', '29.10.1923', 'Mount Ararat (5,137 m)', '$ 5,408 (USD)', 'turkish new lira', 'TRY', 'TR', 'TUR', '+90', '.tr', 1, 0, 0, 0, 448, 75, 0, 26, 1, 0, 0),
(180, '*', 0, '', 'TM', 2, 'TM', 'Turkmenistan', 'turkmenistan', '/media/image/flag/24/TM.png', 'Ashgabat', '4965000', '488100', '27.10.1991', 'Gora Ayribaba (3,139 m)', '$ 4,280 (USD)', 'turkmenistani manat', 'TMM', 'TM', 'TKM', '+993', '.tm', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(181, '*', 0, '', 'TV', 6, 'TV', 'Tuvalu', 'tuvalu', '/media/image/flag/24/TV.png', 'Funafuti', '11000', '26', '1.10.1978', '5 m', '/', 'australian dollar', 'AUD', 'TV', 'TUV', '+688', '.tv', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(182, '*', 0, '', 'UG', 3, 'UG', 'Uganda', 'uganda', '/media/image/flag/24/UG.png', 'Kampala', '30884000', '241038', '', 'Margherita Peak on Mount Stanley (5,110 m)', '$ 316 (USD)', 'ugandan shilling', 'UGX', 'UG', 'UGA', '+256', '.ug', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(183, '*', 0, '', 'UA', 4, 'UA', 'Ukraine', 'ukraine', '/media/image/flag/24/UA.png', 'Kiev (Kyiv)', '46287138', '603700', '24.8.1991', 'Hora Hoverla (2,061 m)', '$ 2,274 (USD)', 'ukrainian hryvnia', 'UAH', 'UA', 'UKR', '+380', '.ua', 1, 0, 0, 0, 83, 31, 0, 3, 1, 0, 0),
(184, '*', 0, '', 'AE', 2, 'AE', 'United Arab Emirates', 'uae', '/media/image/flag/24/AE.png', 'Abu Dhabi', '4380000', '83600', '2.12.1971', 'Jabal Yibir (1,527 m)', '$ 33,397 (USD)', 'united arab emirates dirham', 'AED', 'AE', 'ARE', '+971', '.ae', 1, 0, 0, 0, 1105, 332, 1, 25, 1, 0, 0),
(185, '*', 0, '', 'GB', 4, 'GB', 'United Kingdom', 'united-kingdom', '/media/image/flag/24/GB.png', 'London', '60587300', '242900', '1.1.1707', 'Mount Paget (2,934 m)', '$ 39,213 (USD)', 'british pound', 'GBP', 'GB', 'GBR', '+44', '.uk', 1, 0, 0, 0, 256, 495, 15, 7, 1, 0, 0),
(186, '*', 0, '', 'US', 1, 'US', 'United States', 'united-states', '/media/image/flag/24/US.png', 'Washington, District of Columbia', '304367000', '9629090', '4.7.1776', 'Mount McKinley (6,194 m)', '$ 44,190 (USD)', 'united states dollar', 'USD', 'US', 'USA', '+1', '.us', 1, 0, 0, 0, 60, 585, 722, 7, 1, 0, 0),
(187, '*', 0, '', 'UY', 5, 'UY', 'Uruguay', 'uruguay', '/media/image/flag/24/UY.png', 'Montevideo', '3340000', '175016', '25.8.1825', 'Cerro Catedral (Uruguay) (514 m)', '$ 6,007 (USD)', 'uruguayan peso', 'UYU', 'UY', 'URY', '+598', '.uy', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(188, '*', 0, '', 'UZ', 2, 'UZ', 'Uzbekistan', 'uzbekistan', '/media/image/flag/24/UZ.png', 'Tashkent', '27372000', '447400', '1.9.1991', '4,643 m', '$ 605 (USD)', 'uzbekistani som', 'UZS', 'UZ', 'UZB', '+998', '.uz', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0);
INSERT INTO `country` (`id`, `apiKey`, `user`, `site`, `lang`, `continent`, `code`, `name`, `link`, `flag`, `capital`, `population`, `areea`, `formare`, `hight_point`, `gdp`, `currency_name`, `currency`, `cod`, `cod3`, `phone`, `tld`, `status`, `new`, `parent`, `company`, `escorte`, `today`, `cad`, `adsescorts`, `parse`, `order`, `adooltAds`) VALUES
(189, '*', 0, '', 'VU', 6, 'VU', 'Vanuatu', 'vanuatu', '/media/image/flag/24/VU.png', 'Port Vila', '226000', '12189', '30.7.1980', 'Mount Tabwemasana (1,877 m)', '$ 1,737 (USD)', 'vanuatu vatu', 'VUV', 'VU', 'VUT', '+678', '.vu', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(190, '*', 0, '', 'VA', 4, 'VA', 'Vatican', 'vatican-city', '/media/image/flag/24/VA.png', 'Vatican City', '800', '0.44 ', '11.2.1929', '75 m', '/', 'euro', 'EUR', 'VA', '', '+379', '.va', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(191, '*', 0, '', 'VE', 5, 'VE', 'Venezuela', 'venezuela', '/media/image/flag/24/VE.png', 'Caracas', '27908875', '912050', '5.7.1811', 'Pico BolÃƒÂ­var (La Columna) (4,981 m)', '$ 6,736 (USD)', 'venezuelan bolÃƒÂ­var', 'VEF', 'VE', 'VEN', '+58', '.ve', 1, 0, 0, 0, 2, 1, 0, 0, 1, 0, 0),
(192, '*', 0, '', 'VN', 2, 'VN', 'Vietnam', 'vietnam', '/media/image/flag/24/VN.png', 'Hanoi', '87375000', '331689', '2.9.1945', 'Fan Si Pan (3,144 m)', '$ 723 (USD)', 'vietnamese Ã„â€˜Ã¡Â»â€œng', 'VND', 'VN', 'VNM', '+84', '.vn', 1, 0, 0, 0, 1, 0, 0, 0, 1, 0, 0),
(193, '*', 0, '', 'EH', 3, 'EH', 'Western Sahara', 'western-sahara', '/media/image/flag/24/EH.png', 'Laayoune', '480000', '266000', '', '463 m', '', 'moroccan dirham', 'MAD', 'EH', 'ESH', '+212', '.eh', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(194, '*', 0, '', 'YE', 2, 'YE', 'Yemen', 'yemen', '/media/image/flag/24/YE.png', 'SanaÃƒÂ¡', '22389000', '527968', '22.5.1990', 'Jabal an Nabi Shu\'ayb (3,666 m)', '$ 693 (USD)', 'yemeni rial', 'YER', 'YE', 'YEM', '+967', '.ye', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(195, '*', 0, '', 'ZM', 3, 'ZM', 'Zambia', 'zambia', '/media/image/flag/24/ZM.png', 'Lusaka', '11922000', '752618', '24.10.1964', '2,329 m', '$ 922 (USD)', 'zambian kwacha', 'ZMK', 'ZM', 'ZMB', '+260', '.zm', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(196, '*', 0, '', 'ZW', 3, 'ZW', 'Zimbabwe', 'zimbabwe', '/media/image/flag/24/ZW.png', 'Harare', '13349000', '390757', '18.4.1980', 'Mount Nyangani (2,592 m)', '$ 472 (USD)', 'zimbabwean dollar', 'ZWD', 'ZW', 'ZWE', '+263', '.zw', 1, 0, 0, 0, 0, 0, 0, 0, 1, 0, 0),
(197, '*', 0, '', 'ATL', 8, 'ATL', 'Atlantida', 'atlantida', '/media/image/flag/24/ATL.png', 'Atlantis', '', '', '25.03.2000', '', '', 'Atlant Coin', 'ATL', '', 'ATL', '+0', '', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(10107, '*', 0, '', 'PR', 0, 'PR', 'Puerto Rico', '', '/media/image/flag/24/PR.png', '', '', '', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(10108, '*', 0, '', 'HK', 0, 'HK', 'Hong Kong', '', '/media/image/flag/24/HK.png', '', '', '', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(10109, '*', 0, '', 'GP', 0, 'GP', 'Guadeloupe', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(10110, '*', 0, '', 'GU', 0, 'GU', 'Guam', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(10111, '*', 0, '', 'MO', 0, 'MO', 'Macau', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(10112, '*', 0, '', 'VI', 0, 'VI', 'Virgin Islands', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(10113, '*', 0, '', 'KY', 0, 'KY', 'Cayman Islands', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(10114, '*', 0, '', 'GL', 0, 'GL', 'Greenland', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(10115, '*', 0, '', 'RE', 0, 'RE', 'Reunion', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(10116, '*', 0, '', 'AW', 0, 'AW', 'Aruba', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(10117, '*', 0, '', 'IO', 0, 'IO', 'British Indian Ocean', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(10118, '*', 0, '', 'FO', 0, 'FO', 'Faroe Islands', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(10119, '*', 0, '', 'AI', 0, 'AI', 'Anguilla', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(10120, '*', 0, '', 'BM', 0, 'BM', 'Bermuda', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0),
(10121, '*', 0, '', 'GI', 0, 'GI', 'Gibraltar', '', '', '', '', '', '', '', '', '', '', '', '', '', '', 1, 0, 0, 0, 0, 0, 0, 0, 0, 0, 0);

-- --------------------------------------------------------

--
-- Table structure for table `members`
--

CREATE TABLE `members` (
  `id` int(11) NOT NULL,
  `apiKey` int(11) NOT NULL,
  `email` varchar(250) NOT NULL,
  `nickname` varchar(250) NOT NULL,
  `password` varchar(250) NOT NULL,
  `status` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `menu`
--

CREATE TABLE `menu` (
  `id` int(11) NOT NULL,
  `apiKey` int(11) NOT NULL,
  `name` varchar(250) NOT NULL,
  `description` longtext NOT NULL,
  `zone` varchar(250) NOT NULL,
  `position` varchar(250) NOT NULL,
  `orders` int(11) NOT NULL,
  `status` int(11) NOT NULL DEFAULT 1,
  `date` longtext NOT NULL,
  `user` longtext NOT NULL,
  `companyID` longtext NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `menu_items`
--

CREATE TABLE `menu_items` (
  `id` int(11) NOT NULL,
  `apiKey` int(11) NOT NULL,
  `menu` int(11) NOT NULL,
  `icon` varchar(250) NOT NULL,
  `name` varchar(250) NOT NULL,
  `link` varchar(250) NOT NULL,
  `parent` int(11) NOT NULL,
  `connector` varchar(250) NOT NULL,
  `orders` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `module`
--

CREATE TABLE `module` (
  `id` int(11) NOT NULL,
  `apiKey` int(11) NOT NULL,
  `name` varchar(250) NOT NULL,
  `variant` varchar(250) NOT NULL,
  `version` varchar(250) NOT NULL,
  `date` bigint(20) NOT NULL,
  `orders` int(11) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `rewrite`
--

CREATE TABLE `rewrite` (
  `id` int(11) NOT NULL,
  `apiKey` int(11) NOT NULL,
  `link` varchar(250) NOT NULL,
  `rewrite` varchar(250) NOT NULL,
  `lang` varchar(10) NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

-- --------------------------------------------------------

--
-- Table structure for table `site`
--

CREATE TABLE `site` (
  `id` int(11) NOT NULL,
  `apiKey` int(11) NOT NULL,
  `user` int(11) NOT NULL,
  `date` int(11) NOT NULL,
  `domain` varchar(150) NOT NULL,
  `alias` longtext NOT NULL,
  `theme` varchar(250) NOT NULL,
  `lang` varchar(10) NOT NULL,
  `translate` longtext NOT NULL,
  `admin` varchar(250) NOT NULL DEFAULT 'admin333',
  `name` longtext NOT NULL,
  `currency` longtext NOT NULL,
  `IDfacebook` longtext NOT NULL,
  `IDgoogle` longtext NOT NULL,
  `company` longtext NOT NULL,
  `cui` longtext NOT NULL,
  `vat` longtext NOT NULL,
  `j` longtext NOT NULL,
  `county` longtext NOT NULL,
  `city` longtext NOT NULL,
  `address` longtext NOT NULL,
  `zip` longtext NOT NULL,
  `bank` longtext NOT NULL,
  `iban` longtext NOT NULL,
  `phone` longtext NOT NULL,
  `mail` longtext NOT NULL,
  `website` longtext NOT NULL,
  `tva` longtext NOT NULL,
  `logo_header` longtext NOT NULL,
  `logo_footer` longtext NOT NULL,
  `favicon` longtext NOT NULL,
  `country` longtext NOT NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8mb4 COLLATE=utf8mb4_general_ci;

--
-- Indexes for dumped tables
--

--
-- Indexes for table `country`
--
ALTER TABLE `country`
  ADD PRIMARY KEY (`id`),
  ADD KEY `cod` (`cod`),
  ADD KEY `escorte` (`escorte`),
  ADD KEY `cad` (`cad`),
  ADD KEY `adsescorts` (`adsescorts`),
  ADD KEY `code` (`code`);

--
-- Indexes for table `members`
--
ALTER TABLE `members`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `menu`
--
ALTER TABLE `menu`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `menu_items`
--
ALTER TABLE `menu_items`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `module`
--
ALTER TABLE `module`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `rewrite`
--
ALTER TABLE `rewrite`
  ADD PRIMARY KEY (`id`);

--
-- Indexes for table `site`
--
ALTER TABLE `site`
  ADD PRIMARY KEY (`id`),
  ADD UNIQUE KEY `apiKey` (`apiKey`);

--
-- AUTO_INCREMENT for dumped tables
--

--
-- AUTO_INCREMENT for table `country`
--
ALTER TABLE `country`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT, AUTO_INCREMENT=10122;

--
-- AUTO_INCREMENT for table `members`
--
ALTER TABLE `members`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `menu`
--
ALTER TABLE `menu`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `menu_items`
--
ALTER TABLE `menu_items`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `module`
--
ALTER TABLE `module`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `rewrite`
--
ALTER TABLE `rewrite`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;

--
-- AUTO_INCREMENT for table `site`
--
ALTER TABLE `site`
  MODIFY `id` int(11) NOT NULL AUTO_INCREMENT;
COMMIT;




