<?php

function schemaORG($type="company",$data=null)
{
	if ( $type == "company")
	{
		return '<script type="application/ld+json">
	    {
	        "@context": "https://schema.org",
	        "@type": "Organization",
	        "name": "'.$_SESSION['site']['company'].'",
	        "url": "https://'.$_SESSION['site']['domain'].'",
	        "logo": "https://'.$_SESSION['site']['domain'].''.$_SESSION['site']['favicon'][0].'",
	        "contactPoint": {
	            "@type": "ContactPoint",
	            "telephone": "'.$_SESSION['site']['phone'].'",
	            "contactType": "Customer Service"
	        }
	    }
	    </script>';
	}
	
	if ( $type == "person")
	{
		return '<script type="application/ld+json">{
			  "@context": "https://schema.org",
			  "@type": "Person",
			  "address": {
			    "@type": "PostalAddress",
			    "addressLocality": "'.$data['city'].'",
			    "streetAddress": "'.$data['city'].' - '.$data['country'].'"
			  },
			  "email": "mailto:'.$data['mail'].'",
			  "image": "//'.$_SERVER['HTTP_HOST'].$data['photo'].'",
			  "jobTitle": "'.$data['function'].'",
			  "name": "'.$data['name'].'",
			  "url": "http://www.rugnis.com"
			}</script>';
	
	}
	
	if ( $type == "product")
	{
		return '<script type="application/ld+json">
			{
			  "@context": "https://schema.org",
			  "@type": "Product",
			  "aggregateRating": {
			    "@type": "AggregateRating",
			    "ratingValue": "'.$data['noteRating'].'",
			    "reviewCount": "'.$data['reviewCount'].'"
			  },
			  "description": "'.strip_tags($data['short_description']).'",
			  "name": "'.$data['name'].'",
			  "image": "//'.$_SERVER['HTTP_HOST'].$data['photo'][0]['photo'].'",
			  "offers": {
			    "@type": "Offer",
			    "availability": "https://schema.org/InStock",
			    "price": "'.values($data['price'],2).'",
			    "priceCurrency": "'.$_SESSION['site']['currency'].'"
			  }
			}
			</script>';
	}
	if ( $type == "productCategory")
	{
		$rez = '<script type="application/ld+json">
			{
			  "@context": "https://schema.org",
			  "@type": "ItemList",
			  "itemListElement": [';
				if ( is_array($data))
				{
					foreach ( $data as $key=>$value )
					{
						$rez .= '{
					      "@type": "ListItem",
					      "position": '.($key+1).',
					      "url": "//'.$_SESSION['site']['domain'].'/'.translate("product").'/'.cleanLink($value['name']).'",
					      "name": "'.$value['name'].'"
					    },';	
					}
				}			    		    
			  $rez = substr($rez,0,strlen($rez)-1). '],
			  "itemListOrder": "https://schema.org/ItemListOrderDescending"
			}
			</script>';
			  
		  return $rez;
	}
	if ( $type == "webPage")
	{
		return '<script type="application/ld+json">
			{
			    "@context": "https://schema.org",
			    "@type": "WebPage",
			    "publisher": {
			        "@type": "GovernmentOrganization",
			        "name": "A.I.S.A. - Atlantida Country"
			    },
			    "url": "//'.$_SESSION['site']['domain'].'/",
			    "license": "https://aisacodex.com/licenses"
			}
			</script>';
	}
}