<?php

/*
	AISA CODEX (c) 2005
	
	Copyright (c) 2005. All right reserved.
	www.AisaCodex.com - support@AisaCodex.com
	
*/

	// Check CORE core
	if ( !CODEX ) { header("HTTP/1.1 301 Moved Permanently"); header("Location: /"); }

	

function updateDBAPI($tb,$db,$var,$id)
{

	unset($var['submit']);
	unset($var['id']);
	unset($var['apiKey']);
	
	if ( $var['date'] == "" ) { $var['date'] = time(); }
	if ( trim($db) == "" ) { $db = "site"; }
	
	
	$sql = "UPDATE `".escape($tb)."` SET ";
	foreach ( $var as $key=>$value )
	{
		if ( is_array($value))
		{
			$sql .= "`".escape($key)."`='".base64_encode(serialize($value))."',";
		} else {
			$sql .= "`".escape($key)."`='".escape($value)."',";
		}
		//$sql .= "`".escape($key)."`='".escape($value)."',";
		toColumnsCheckAPI($tb,$db,$key);
	}
	$sql = substr($sql,0,strlen($sql)-1)." WHERE id='".escape($id)."' LIMIT 1";
	toExecuteAPI( $sql,$db );
}


function saveDBAPI($tb,$db,$post="",$un='')
{	
	if ( $post == "" ) { $post = $_POST; };
	
	if ( !$post['date'] ) { $post['date'] = time(); }
	if ( !$post['user'] ) { $post['user'] = $_SESSION['user']['id']; }
	if ( trim($db) == "" ) { $db = "site"; }
	
	if ( trim($un) !="" )
	{
		$ex = explode(",",$un);
		$sql = "SELECT id FROM `".escape($tb)."` WHERE ";
		foreach ( $ex as $key=>$value )
		{
			$sql .= "`".escape($value)."`='".escape($_POST[$value])."' AND";
			
		}
		$sql = substr($sql,0,strlen($sql)-4)." LIMIT 1";
		
		$tmpx = toArrayAPI( $sql,$db );
		if ( $tmpx[0]['id'] )
		{
			unset($post);
			return '0';
		}
	}
	
	if ( is_array($_POST))
	{
		unset($post['submit']);
		unset($post['id']);
		unset($post['apiKey']);
		
		
		$sql = "INSERT INTO `".$tb."`(apiKey,";
		foreach ( $post  as $key=>$value) 
		{
			$sql .= "`".$key."`,";
			toColumnsCheckAPI($tb,$db,$key);
		}
		$sql = substr($sql,0,strlen($sql)-1).") VALUES('".$_SESSION['apiKey']."',";
		foreach ( $post  as $key=>$value) 
		{
			if ( is_array($value))
			{
				$sql .= "'".base64_encode(serialize($value))."',";
			} else {
				$sql .= "'".escape($value)."',";
			}
		}
		$sql = substr($sql,0,strlen($sql)-1).")";
		
		return toExecuteAPI( $sql,$db );
		
	}
	
	return '-1';
}

function createTableDBAPI($name,$db)
{
	
	$sql = "CREATE TABLE IF NOT EXISTS `".$name."` (`id` int(11) NOT NULL auto_increment,`apiKey` varchar(250)  NOT NULL default '',PRIMARY KEY  (`id`) )";
	toExecuteAPI($sql,$db)	;
	
	toColumnsCheckAPI($name,$db,"order"," INT NOT NULL");
	toColumnsCheckAPI($name,$db,"date"," INT NOT NULL");
	toColumnsCheckAPI($name,$db,"status"," INT NOT NULL");
}



function toColumnsCheckAPI( $table,$db, $col, $val=" LONGTEXT NOT NULL " )
{
	$sql = "SHOW COLUMNS FROM `".$table."` LIKE '".$col."'";
	$tmp = toArrayAPI( $sql,$db );
	if ( $tmp[0]['Field'] == "" )
	{
		$sql = "ALTER TABLE `".$table."` ADD `".$col."` ".$val."";
		toExecuteAPI( $sql,$db );
	}
	
	return $tmp;
}


/*
	Save POST in table
*/
function updateDB($tb,$db,$var,$id)
{

	unset($var['submit']);
	unset($var['id']);
	unset($var['apiKey']);
	
	if ( $var['date'] == "" ) { $var['date'] = time(); }
	if ( trim($db) == "" ) { $db = "site"; }
	
	
	$sql = "UPDATE `".escape($tb)."` SET ";
	foreach ( $var as $key=>$value )
	{
		if ( is_array($value))
		{
			$sql .= "`".escape($key)."`='".base64_encode(serialize($value))."',";
		} else {
			$sql .= "`".escape($key)."`='".escape($value)."',";
		}
		toColumnsCheck($tb,$db,$key);
	}
	$sql = substr($sql,0,strlen($sql)-1)." WHERE id='".escape($id)."' LIMIT 1";
	toExecuteAPI( $sql,$db );
}


function saveDB($tb,$db,$post="",$un='')
{
	
	if ( $post == "" ) { $post = $_POST; };
	
	if ( !$post['date'] ) { $post['date'] = time(); }
	if ( !$post['user'] ) { $post['user'] = $_SESSION['user']['id']; }
	if ( trim($db) == "" ) { $db = "site"; }
	
	if ( trim($un) !="" )
	{
		$ex = explode(",",$un);
		$sql = "SELECT id FROM `".escape($tb)."` WHERE ";
		foreach ( $ex as $key=>$value )
		{
			$sql .= "`".escape($value)."`='".escape($_POST[$value])."' AND";
			
		}
		$sql = substr($sql,0,strlen($sql)-4)." LIMIT 1";
		
		$tmpx = toArrayAPI( $sql,$db );
		if ( $tmpx[0]['id'] )
		{
			unset($post);
			return '0';
		}
	}
	
	if ( is_array($_POST))
	{
		unset($post['submit']);
		unset($post['id']);
		unset($post['apiKey']);
		
		
		$sql = "INSERT INTO `".$tb."`(apiKey,";
		foreach ( $post  as $key=>$value) 
		{
			$sql .= "`".$key."`,";
			toColumnsCheck($tb,$db,$key);
		}
		$sql = substr($sql,0,strlen($sql)-1).") VALUES('".$_SESSION['apiKey']."',";
		foreach ( $post  as $key=>$value) 
		{
			if ( is_array($value))
			{
				$sql .= "'".base64_encode(serialize($value))."',";
			} else {
				$sql .= "'".escape($value)."',";
			}
		}
		$sql = substr($sql,0,strlen($sql)-1).")";
		
		return toExecuteAPI( $sql,$db );
		
	}
	
	return '-1';
}

	
function saveSettings($zone,$var)	
{
	if ( is_array($var))
	{
		$sql = "DELETE FROM site_settings WHERE apiKey='".escape($_SESSION['apiKey'])."' AND zone='".escape($zone)."'";
		toExecute( $sql );
		foreach ( $var as $key=>$value )
		{
			if ( $key != "submit" && trim($value) )
			{
				$data = $value;
				if ( is_array($value)) { $data = serialize($value); }
				
				$sql = "INSERT INTO site_settings(apiKey,date,zone,name,info) VALUES(
					'".escape($_SESSION['apiKey'])."',
					'".time()."',
					'".escape($zone)."',
					'".escape($key)."',
					'".escape($data)."'
				)"; toExecute( $sql );
			}
		}
	}
}

function getSettings($zone,$var = null)
{
	if ( $var == null )
	{
		$sql = "SELECT * FROM site_settings WHERE apiKey='".escape($_SESSION['apiKey'])."' AND zone='".escape($zone)."'";
		$tmp = toArray( $sql );
		
		$rez = null;
		if ( is_array($tmp))
		{
			foreach ( $tmp as $key=>$value )
			{
				$rez[$value['name']] = $value['info'];
			}
		}
		
		return $rez;
	} else {
		$sql = "SELECT * FROM site_settings WHERE apiKey='".escape($_SESSION['apiKey'])."' AND zone='".escape($zone)."' AND name='".escape($var)."'";
		$tmp = toArray( $sql );
		$rez = null;
		if ( is_array($tmp))
		{
			foreach ( $tmp as $key=>$value )
			{
				$rez[$value['name']] = $value['info'];
			}
		}
		
		return $rez;
	}
}


function sqlPagination($table, $db, $where = "", $ordine = "", $pagina = "1", $rezultatPerPagina = "30", $extract = 'id')
{
    $link = $_GET['url'];
    if ( $db == "" ) { $db = "site"; }  
    if (isset($_GET['p'])) {
        $pagina = (int)$_GET['p'];
    }

    $pagina = max(1, $pagina); 

    $linkParts = explode("?", $link, 2);
    $baseLink = $linkParts[0];
    $queryString = isset($linkParts[1]) ? $linkParts[1] : '';

    parse_str($queryString, $queryParams);
    unset($queryParams['p']);
    $link = $baseLink . '?' . http_build_query($queryParams);

    $sql = "SELECT $extract FROM `$table` ";
    if ($where) {
        $sql .= "WHERE $where ";
    }
    if ($ordine) {
        $sql .= "ORDER BY $ordine ";
    }
    $sql .= "LIMIT " . (($pagina - 1) * $rezultatPerPagina) . ", $rezultatPerPagina";

    
    $rez['sql'] = toArray($sql, $db);

    $sql = "SELECT COUNT(*) AS cnt FROM `$table` ";
    if ($where) {
        $sql .= "WHERE $where ";
    }
    $all = toArray($sql, $db);

    $totalPagini = ceil($all[0]['cnt'] / $rezultatPerPagina);
    $pag = '';

    if ($totalPagini > 1) {
        for ($a = 1; $a <= $totalPagini; $a++) {
            $pag .= "<a href='" . $link . "&p=$a' class='paginationLink ";
            if ($pagina == $a) {
                $pag .= "selected ";
            }
            $pag .= "'>$a</a> ";
        }
    }

    $rez['page'] = $pag;

    return $rez;
}



function createTableDB($name,$db)
{
	
	$sql = "CREATE TABLE IF NOT EXISTS `".$name."` (`id` int(11) NOT NULL auto_increment,`apiKey` varchar(250)  NOT NULL default '',PRIMARY KEY  (`id`) )";
	toExecute($sql,$db)	;
	
	toColumnsCheck($name,$db,"order"," INT NOT NULL");
	toColumnsCheck($name,$db,"date"," INT NOT NULL");
	toColumnsCheck($name,$db,"status"," INT NOT NULL");
}



function toColumnsCheck( $table,$db, $col, $val=" LONGTEXT NOT NULL " )
{
	$sql = "SHOW COLUMNS FROM `".$table."` LIKE '".$col."'";
	$tmp = toArray( $sql );
	
	if ( $tmp[0]['Field'] == "" )
	{
		$sql = "ALTER TABLE `".$table."` ADD `".$col."` ".$val."";
		toExecute( $sql );
	}
	
	return $tmp;
}
	
	
	
	
function escape($value) {
	return addslashes($value);
}

function toArray($sql,$db="site")
{
	global $CORE,$dbConnection;
	
	if ( @$dbConnection['default'][$db] )
	{
		
		mysqli_select_db( $dbConnection['default'][$db] , $CORE['setting']['database'][$db]['db']."_".$CORE['setting']['database']['site']['prefix'] );
			
		$r = mysqli_query( $dbConnection['default'][$db], $sql );
		if (mysqli_error($dbConnection['default'][$db]))
		{
			echo mysqli_error($dbConnection['default'][$db]);
			echo $sql;
		}
		if  ($r)
		{
			while ( $r2 = mysqli_fetch_array( $r ) ) 
			{
				$xx = array();
				foreach ( $r2 as $key=>$value )
				{
					if ( !is_numeric($key))
					{
						$xx[$key] = $value;
					}
				}
				$x[] = $xx;
			}
		}
	} else {
		$x = json_encode(["CODEX ERROR","Not exist DB",$db]);
	}
	
	return @$x;

}

function toExecute($sql,$db="site")
{
	global $CORE,$dbConnection;

	if ( $dbConnection['default'][$db] ) 
	{
		@mysqli_select_db( $dbConnection['default'][$db] , $CORE['setting']['database'][$db]['db']."_".$CORE['setting']['database']['site']['prefix'] );
		$r = mysqli_multi_query( $dbConnection['default'][$db] , $sql );
		
		if (mysqli_error($dbConnection['default'][$db]))
		{
			echo mysqli_error($dbConnection['default'][$db]);
			echo $sql;
		}
		
		$id = mysqli_insert_id($dbConnection['default'][$db]);
	}
	
	if ( @$dbConnection['mirror'][$db] )
	{
		mysqli_select_db( $dbConnection['mirror'][$db] , $CORE['setting']['databaseMirror']['site']['prefix']."_".$CORE['setting']['databaseMirror'][$db]['db'] );
		$r = mysqli_multi_query( $dbConnection['mirror'][$db] , $sql );
		
		if (mysqli_error($dbConnection['mirror'][$db]))
		{
			if ( substr(mysqli_error($dbConnection['mirror'][$db]),0,7) == "Table '")
			{
				$ex = explode("'",mysqli_error($dbConnection['mirror'][$db]));
				$ex = explode(".",$ex[1]);
				createTableDB($ex[1],$db);
			}
			echo mysqli_error($dbConnection['mirror'][$db]);
			echo "<br>MIRORRING : ".$sql;
		}
		
		$idM = mysqli_insert_id($dbConnection['mirror'][$db]);
		
	}
	
	
	return @$id;
		
}

function toArrayAPI($sql,$db="site")
{
	if (defined("CODEXAPI")) {
		$apiParams['sql'] = $sql;
		$apiParams['db'] = $db;
		return callApi("toArray",$apiParams);
	} else {
		return toArray($sql,$db);
	}
}

function toExecuteAPI($sql,$db="site")
{
	if (defined("CODEXAPI")) {
		$apiParams['sql'] = $sql;
		$apiParams['db'] = $db;
		return callApi("toExecute",$apiParams);
	} else {
		return toExecute($sql,$db);
	}
}


















$dbConnection['default'] = null;
$dbConnection['mirror'] = null;

if ( is_array($CORE['setting']['database']))
{
	$dbServer = $CORE['setting']['database']['site']['server'];
	$dbUser = $CORE['setting']['database']['site']['user'];
	$dbPassword = $CORE['setting']['database']['site']['password'];
	$dbPrefix = $CORE['setting']['database']['site']['prefix'];
	
	
	foreach ($CORE['setting']['database'] as $key=>$value )
	{
		
		$dbConnection['default'][$key] = @new mysqli($dbServer, $dbUser, $dbPassword, $value['db']."_".$dbPrefix);
		
		$sql = "SET NAMES 'utf8mb4';";toExecute($sql , $key);
	}
}



if ( @is_array($CORE['setting']['databaseMirror'])) {
    foreach ($CORE['setting']['databaseMirror'] as $keyMirror => $valueMirror)
    {
        $dbServer = $valueMirror['server'];
        $dbUser = $valueMirror['user'];
        $dbPassword = $valueMirror['password'];
        $dbPrefix = $valueMirror['prefix'];
        
        foreach ($CORE['setting']['database'] as $key => $value) {
            $dbName = $value['db']. "_" .$dbPrefix ;
            $dbConnection['mirror'][$key] = new mysqli($dbServer, $dbUser, $dbPassword, $dbName);
            
            if ($dbConnection['mirror'][$key]->connect_error) {
                if (strpos($dbConnection['mirror'][$key]->connect_error, "Unknown database") !== false) {
                    $dbConnection['mirror'][$key]->close();
                    $tempConn = new mysqli($dbServer, $dbUser, $dbPassword);
                    if ($tempConn->connect_error) {
                        die("Connection failed: " . $tempConn->connect_error);
                    }
                    $result = $tempConn->query("SHOW DATABASES LIKE '$dbName'");
                    if ($result->num_rows == 0) {
                        if ($tempConn->query("CREATE DATABASE `$dbName`") === TRUE) {
                            echo "Database `$dbName` created successfully.";
                        } else {
                            echo "Error creating database: " . $tempConn->error;
                        }
                    }
                    
                    $tempConn->close();
                    $dbConnection['mirror'][$key] = new mysqli($dbServer, $dbUser, $dbPassword, $dbName);
                    
                    if ($dbConnection['mirror'][$key]->connect_error) {
                        die("Connection failed: " . $dbConnection['mirror'][$key]->connect_error);
                    }
                } else {
                    die("Connection failed: " . $dbConnection['mirror'][$key]->connect_error);
                }
            }
            
            $sql = "SET NAMES 'utf8mb4';";toExecute($sql , $key);
        }
    }
}






