<?php

/*
	AISA CODEX (c) 2005
	
	Copyright (c) 2005. All right reserved.
	www.AisaCodex.com - support@AisaCodex.com
	
*/

	// Check CORE core
	if ( !CODEX ) { header("HTTP/1.1 301 Moved Permanently"); header("Location: /"); }

function codexThemeCssAply()
{
	foreach ( glob( CORE."css/*.css") as $keySystem=>$valueSystem )
	{
		$css .= file_get_contents($valueSystem);
	}
	
	foreach ( $_SESSION['module'] as $key=>$value )
	{
		
		foreach ( glob( $value['path']."css/*.css") as $keySystem=>$valueSystem )
		{
			$css .= file_get_contents($valueSystem);
		}
	}
	
	foreach ( glob( THEME.$_SESSION['site']['theme']."/css/*.css") as $keySystem=>$valueSystem )
	{
		$css .= file_get_contents($valueSystem);
	}
	
	return $css;
}



function codexThemeJsAply()
{
	foreach ( glob( CORE."js/*.js") as $keySystem=>$valueSystem )
	{
		$js .= file_get_contents($valueSystem);
	}
	
	foreach ( $_SESSION['module'] as $key=>$value )
	{
		
		foreach ( glob( $value['path']."js/*.js") as $keySystem=>$valueSystem )
		{
			$js .= file_get_contents($valueSystem);
		}
	}
	
	
	
	foreach ( glob( THEME.$_SESSION['site']['theme']."/js/*.js") as $keySystem=>$valueSystem )
	{
		$js .= file_get_contents($valueSystem);
	}
	$js .= ";var apiKey = '".$_SESSION['apiKey']."';";
	
	return $js;
}
	
function codexThemeAply()
{
	global $is,$CODEX;
	if (extension_loaded('zlib')) { ob_start('ob_gzhandler'); } else { ob_start(); }
	if ( $is['admin'])
	{
		echo '<form id="redirectForm" action="'.MYCODEX.'/codexAdmin/" method="POST">';
	        echo '<input type="hidden" name="domain" value="'.$_SERVER['HTTP_HOST'].'">';
	        echo '<input type="hidden" name="apiKey" value="'.$_SESSION['codex']['apiKey'].'">';
	    echo '</form>';
		echo '<script>document.getElementById("redirectForm").submit();</script>';
		exit;
		
	} else {
		if ( is_dir(THEME.$_SESSION['site']['theme']))
		{
			if ( is_file(THEME.$_SESSION['site']['theme']."/app/index.php"))
			{
				include(THEME.$_SESSION['site']['theme']."/app/index.php");
				if (!defined("WEBHOOK") && $is['update'] =="" ) 
				{
					echo "<script>updatePageMeta('".$CODEX['seo']['title']."', '".$CODEX['seo']['description']."');</script>";
				}
			} else {
				die("Theme not exist"); 
			}
		} else {
			die("Theme not exist");
		}
	}
	return ob_get_clean();
	
}


function codexHeaderThemeAply()
{
	global $is,$CODEX;
	
	ob_start();
		if ( is_file(THEME."/".$_SESSION['site']['theme']."/app/index.php"))
		{
			$dateSitePublish = filemtime(THEME."/".$_SESSION['site']['theme']."/app/index.php");
		} else {
			$dateSitePublish = time();
		}
	
	$CODEX['header'] = '<!doctype html>'.PHP_EOL;
		$CODEX['header'] .= '<html  class="loading" lang="'.$_SESSION['site']['lang'].'" prefix="og:http://ogp.me/ns#">'.PHP_EOL;
			$CODEX['header'] .= '<head>'.PHP_EOL;
			$CODEX['header'] .= '<title>'.strip_tags(trim(@$CODEX['seo']['title'])).'</title>'.PHP_EOL;
			$CODEX['header'] .= '<meta name=description content="'.substr(strip_tags(trim(@$CODEX['seo']['description'])),0,160).'"/>'.PHP_EOL;
			$CODEX['header'] .= '<meta name="robots" content="index,follow" />'.PHP_EOL;
			
			$CODEX['header'] .= '<meta charset="utf-8">'.PHP_EOL;
			$CODEX['header'] .= '<meta http-equiv="Cache-control" content="public">'.PHP_EOL;			
			$CODEX['header'] .= '<meta http-equiv="Expires" content="30" />'.PHP_EOL;
			$CODEX['header'] .= '<meta http-equiv="content-type" content="text/html; charset=utf-8" />'.PHP_EOL;
			$CODEX['header'] .= '<meta http-equiv="X-UA-Compatible" content="IE=edge">'.PHP_EOL;
			$CODEX['header'] .= '<meta name="expires" content="never" />'.PHP_EOL;
			$CODEX['header'] .= '<meta name="viewport" content="width=device-width, initial-scale=1.0">'.PHP_EOL;
			$CODEX['header'] .= '<meta name="content-language" content="'.$_SESSION['lang'].'" />'.PHP_EOL;
			$CODEX['header'] .= '<meta name="author" content="'.@$_SESSION['site']['company_name'][$_SESSION['lang']].'" />'.PHP_EOL;
			$CODEX['header'] .= '<meta name="copyright" content="'.@$_SESSION['site']['company_name'][$_SESSION['lang']].'" />'.PHP_EOL;
			$CODEX['header'] .= '<meta name="publisher" content="'.@$_SESSION['site']['company_name'][$_SESSION['lang']].'" />'.PHP_EOL;
			
			$CODEX['header'] .= '<meta itemprop="datePublished" content="'.date('c',$dateSitePublish).'">'.PHP_EOL;
			$CODEX['header'] .= '<meta itemprop="dateModified" content="'.date('c',time()).'">'.PHP_EOL;
			
			if ( is_file($_SERVER['DOCUMENT_ROOT'].'/'.@$_SESSION['site']['favicon']))
			{
				$CODEX['site']['favicon'] = $_SESSION['site']['favicon'];
			} else {
				$CODEX['site']['favicon'] = str_replace("www.","",$_SERVER['HTTP_HOST']).'/favicon.png';
			}
			
			$CODEX['header'] .= '<link rel=icon id="favicon" type="image/png" href="'.$CODEX['site']['favicon'].'"/>'.PHP_EOL;
			$CODEX['header'] .= '<link rel="dns-prefetch" href="//'.str_replace("www.","",$_SERVER['HTTP_HOST']).'">'.PHP_EOL;
			$CODEX['header'] .= '<link rel="dns-prefetch" href="//google.com">'.PHP_EOL;
			
			$CODEX['header'] .= '<link rel="canonical" href="https://'.str_replace("www.","",$_SERVER['HTTP_HOST'])."/".substr(urldecode($_SERVER['REQUEST_URI']),1,100000).'" />'.PHP_EOL;
			
			$CODEX['header'] .= '<meta property="og:locale" content="'.$_SESSION['lang'].'" />'.PHP_EOL;
			$CODEX['header'] .= '<meta property="og:type" content="website" />'.PHP_EOL;
			$CODEX['header'] .= '<meta property="og:title" content="'.$CODEX['seo']['title'].'" />'.PHP_EOL;
			$CODEX['header'] .= '<meta property="og:description" content="'.trim(@$CODEX['seo']['description']).'" />'.PHP_EOL;
			$CODEX['header'] .= '<meta property="og:url" content="https://'.str_replace("www.","",$_SERVER['HTTP_HOST'])."/".substr(urldecode($_SERVER['REQUEST_URI']),1,100000).'" />'.PHP_EOL;
			$CODEX['header'] .= '<meta property="og:site_name" content="'.$CODEX['seo']['title'].'" />'.PHP_EOL;
			$CODEX['header'] .= '<meta property="article:publisher" content="'.@$_SESSION['site']['fb'].'" />'.PHP_EOL;
			$CODEX['header'] .= '<meta property="article:modified_time" content="'.date('c',$dateSitePublish).'" />'.PHP_EOL;
			$CODEX['header'] .= '<meta property="og:image" content="https://'.str_replace("www.","",$_SERVER['HTTP_HOST']).@$CODEX['site']['favicon'].'" />'.PHP_EOL;
			
			$CODEX['header'] .= '<meta name="twitter:card" content="summary" />'.PHP_EOL;
			$CODEX['header'] .= '<meta name="twitter:site" content="https://'.str_replace("www.","",$_SERVER['HTTP_HOST'])."/".substr(urldecode($_SERVER['REQUEST_URI']),1,100000).'" />'.PHP_EOL;
			$CODEX['header'] .= '<meta name="twitter:creator" content="@A.I.S.A. ( Artificial Intelligence Systems Atlantida )" />'.PHP_EOL;
			$CODEX['header'] .= '<meta name="twitter:title" content="'.$CODEX['seo']['title'].'" />'.PHP_EOL;
			$CODEX['header'] .= '<meta name="twitter:description" content="'.trim($CODEX['seo']['description']).'" />'.PHP_EOL;
			$CODEX['header'] .= '<meta name="twitter:image" content="'.$CODEX['site']['favicon'].'" />'.PHP_EOL;
	
			$CODEX['header'] .= '<meta name="date" content="'.date( 'm-d-Y',$dateSitePublish ).'">'.PHP_EOL;;
			$CODEX['header'] .= '<meta name="revised" content="'.date( 'm-d-Y' ).'">'.PHP_EOL;;
			
			$CODEX['header'] .= '';
			
			$CODEX['header'] .= '<link rel="alternative" href="https://'.str_replace("www.","",$_SERVER['HTTP_HOST']).'" hreflang="x-default" />'.PHP_EOL;;
			foreach ( $_SESSION['site']['translate'] as $key=>$value )
			{
				$CODEX['header'] .= '<link rel="alternate" href="https://'.str_replace("www.","",$_SERVER['HTTP_HOST']);
				if ( $value != $_SESSION['site']['lang'])
				{
					$CODEX['header'] .= "/".$value."/";
				}
				$CODEX['header'] .= '" hreflang="'.$value.'" />'.PHP_EOL;
			}
			
			if ( @$_SESSION['site']['IDgoogle'] && !strpos($_SERVER['HTTP_USER_AGENT'],"Lighthouse") )
			{
				$CODEX['header'] .= "<script>window.dataLayer = window.dataLayer || []; function gtag(){dataLayer.push(arguments);} gtag('consent', 'default', { 'ad_storage': 'granted', 'ad_user_data': 'granted', 'ad_personalization': 'granted', 'analytics_storage': 'granted' }); </script>";
				$CODEX['header'] .= '<script async src="https://www.googletagmanager.com/gtag/js?id='.$_SESSION['site']['IDgoogle'].'"></script><script>window.dataLayer = window.dataLayer || []; function gtag(){dataLayer.push(arguments);} gtag(\'js\', new Date()); gtag(\'config\', \''.$_SESSION['site']['IDgoogle'].'\');</script>'.PHP_EOL;
				$CODEX['header'] .= "<script>function consentGrantedAdStorage() { gtag('consent', 'update', { 'ad_storage': 'granted','ad_user_data': 'granted','ad_personalization': 'granted', 'analytics_storage': 'granted' }); } </script>";
			}
			
			$CODEX['header'] .= "<style class='globalCss'>";
				$CODEX['header'] .= @codexThemeCssAply();
			$CODEX['header'] .= "</style>".PHP_EOL;
			
			
			
			$CODEX['header'] .= "<script defer >";
				$CODEX['header'] .= @codexThemeJsAply();
			$CODEX['header'] .= "</script>".PHP_EOL;
			if ( @$_SESSION['site']['IDfacebook'] && !strpos($_SERVER['HTTP_USER_AGENT'],"Lighthouse") )
			{
				$CODEX['header'] .='<script>!function(f,b,e,v,n,t,s){if(f.fbq)return;n=f.fbq=function(){n.callMethod?n.callMethod.apply(n,arguments):n.queue.push(arguments)};if(!f._fbq)f._fbq=n;n.push=n;n.loaded=!0;n.version="2.0";n.queue=[];t=b.createElement(e);t.async=!0;t.src=v;s=b.getElementsByTagName(e)[0];s.parentNode.insertBefore(t,s)}(window, document,"script","https://connect.facebook.net/en_US/fbevents.js");fbq("init", "'.$_SESSION['site']['IDfacebook'].'");fbq("track", "PageView");</script> <noscript><img height="1" width="1" style="display:none" src="https://www.facebook.com/tr?id=1042559844340429&ev=PageView&noscript=1"/></noscript>';
			}
			$CODEX['header'] .= '</head>'.PHP_EOL;
		$CODEX['header'] .= '<body class="body ">';
		if ( @$_SESSION['site']['IDgoogle'] && !strpos($_SERVER['HTTP_USER_AGENT'],"Lighthouse") )
		{
			$CODEX['header'] .= '<noscript><iframe src="https://www.googletagmanager.com/ns.html?id='.$_SESSION['site']['IDgoogle'].'" height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>';
		}
		$CODEX['header'] .= '<div class="pageLayout" id="pageLayout">'.PHP_EOL;
		
		if ( function_exists("displayCookie") )
		{
			$CODEX['header'] .= displayCookie().PHP_EOL;
		}
		
	echo $CODEX['header'];
		
	return ob_get_clean();
}


function codexFooterThemeAply()
{
	global $is,$CODEX;
	return '<div class="null" id="null"></div></div><div id="codexNull"></div></body></html>';
	
}