<?php

/*
	AISA CODEX (c) 2005
	
	Copyright (c) 2005. All right reserved.
	www.AisaCodex.com - support@AisaCodex.com
	
*/

	// Check CORE core
	if ( !CODEX ) { header("HTTP/1.1 301 Moved Permanently"); header("Location: /"); }

	
	

function loadCodex($id)
{
	global $CODEX;
	
	if ( is_numeric($id))
	{
		$sql = "SELECT * FROM codex_page WHERE id='".escape($id)."' AND apiKey='".escape($_SESSION['apiKey'])."' LIMIT 1";
		$tmp = toArray( $sql );
	
	} else {
		$sql = "SELECT * FROM codex_page WHERE ( name='".escape($id)."' ) AND apiKey='".escape($_SESSION['apiKey'])."' LIMIT 1";
		$tmp = toArray( $sql );
	}

	if ( trim($tmp[0]['seo_title'])) { $CODEX['seo']['title'] = ($tmp[0]['seo_title']); }
	if ( trim($tmp[0]['seo_description'])) { $CODEX['seo']['description'] = ($tmp[0]['seo_description']); }

	
	$tmp[0]['html'] = str_replace("siteMax2","siteMax",$tmp[0]['html']);
	$tmp[0]['html'] = str_replace(">&nbsp;<","><",$tmp[0]['html']);
	
	echo displayCodexPage($tmp[0]['html']);
}	
	
function displayModule($html) {
	global $CODEX;
    $rezultate = [];
    $codexVars = [];
    $codexFunctions = [];
    
    preg_match_all('/\[codexVar ([^\]]+)\]/', $html, $codexVarMatches, PREG_SET_ORDER);
    
    foreach ($codexVarMatches as $match) {
        $codexVars[$match[1]] = [
            'code' => $match[0],
            'variable' => $match[1]
        ];
    }

    foreach ($codexVars as $var) {
    	$ex = explode("|",$var['variable']);
    	if ( is_array( $ex ))
    	{
    		$rr = null;
    		foreach ( $ex as $key=>$value )
    		{
    			if ( $key ==0 )
    			{
    				$rr .= "$".$value;
    			} else {
    				$rr .= "['".$value."']";
    			}
    		}
    	}
    	eval('$rep = ' . $rr . ';');
		$html = str_replace($var['code'], $rep, $html);
    }

    
    
    
    
    
    
    
    
	preg_match_all(
	    '/\[loadModule=([a-zA-Z0-9_]+)\|([a-zA-Z0-9_]+(?:\|[a-zA-Z0-9_\s&;]+)*)\]/',
	    $html,
	    $matches,
	    PREG_SET_ORDER
	);

    
    foreach ($matches as $match) {
        $rezultate[] = [
            'code' => $match[0],
            'modul' => $match[1],
            'element' => $match[2]
        ];
    }
    
    if (is_array($rezultate)) {
        foreach ($rezultate as $key => $value) {
            ob_start();
            loadModule($value['modul'] . "|" . $value['element']);
            $rez_code = ob_get_clean();
            
            $html = str_replace($value['code'], $rez_code, $html);
        }
    }
    
    
    
    
    
    
    
    
    
    
    
    preg_match_all('/\[codexFunction ([^\]]+)\]/', $html, $codexFunctionMatches, PREG_SET_ORDER);
    
    foreach ($codexFunctionMatches as $match) {
        $codexFunctions[$match[1]] = [
            'code' => $match[0],
            'function' => $match[1]
        ];
    }
    
    
    
    foreach ($codexFunctions as $func) {
        $funcResult = eval("return " . $func['function'] . ";");
        $html = str_replace($func['code'], $funcResult, $html);
    }
    
    return $html;
}


function displayCodexPage($html)
{
	global $CODEX;
	$html = str_replace("siteMax2","siteMax",$html);
	$html = str_replace("clientSiteMax","siteMax",$html);
	$html = str_replace("onclickcodex","onclick",$html);
	$html = str_replace("border: 1px dashed rgb(204, 204, 204);","",$html);
	$html = str_replace("border: 1px dashed blue;","",$html);
	
	$html = str_replace("//".$_SERVER['HTTP_HOST'],"",$html);
	
	$html = displayModule($html);
	
	$dom = new DOMDocument;libxml_use_internal_errors(true);$dom->loadHTML('<?xml encoding="UTF-8">' . $html);$elements = $dom->getElementsByTagName('*');$toDelete = [];
	foreach ($elements as $element) { if ($element->hasAttribute('class') && strpos($element->getAttribute('class'), 'noCodexDisplay') !== false) { $toDelete[] = $element; } } 
	foreach ($toDelete as $element) { $element->parentNode->removeChild($element); }

	$html = $dom->saveHTML();

	if ( trim($tmp[0]['seo_title'])) { $CODEX['seo']['title'] = ($tmp[0]['seo_title']); }
	if ( trim($tmp[0]['seo_description'])) { $CODEX['seo']['description'] = ($tmp[0]['seo_description']); }
	

	return $html;
}