function $notify(title,message, type) {
    var notification = document.createElement('div');

    if ( type == "s" || type == "" ) { type = "success"; } 
    if ( type == "e" ) { type = "error"; } 
    if ( type == "w"  ) { type = "warning"; } 
    
    
    notification.classList.add('notification');
    notification.classList.add(type);
    
    if (title) {
        var titleElement = document.createElement('div');
        titleElement.classList.add('title');
        titleElement.textContent = title;
        notification.appendChild(titleElement);
    }
    
    if (typeof message === 'string') {
        var messageElement = document.createElement('div');
        messageElement.classList.add('message');
        messageElement.innerHTML = message;
        notification.appendChild(messageElement);
    } else {
        notification.appendChild(message);
    }
    
    document.body.appendChild(notification);
    
    setTimeout(function() {
        notification.remove();
    }, 5000);
}