function addToCart(productTb,productId,qt,name,subname,price,period,only,function_activate) {
    const productElement = document.getElementById("shopProductListInside_"+productId);
    if (!productElement) {
        return;
    }
    const productClone = productElement.cloneNode(true);
    productClone.classList.add("product-duplicate");
    document.body.appendChild(productClone);
    const productRect = productElement.getBoundingClientRect();
    const cartIcon = document.getElementById("cart-icon");
    if (!cartIcon) {
        return;
    }
    const cartRect = cartIcon.getBoundingClientRect();
    productClone.style.position = 'absolute';
    productClone.style.left = `${productRect.left + window.scrollX}px`;
    productClone.style.top = `${productRect.top + window.scrollY}px`;
    productClone.style.width = `${productRect.width}px`;
    productClone.style.height = `${productRect.height}px`;
    productClone.style.transition = 'transform 0.3s ease-in-out, opacity 1s ease-in-out';
    productClone.style.zIndex = '9999';
    productClone.offsetWidth; 

    const translateX = (cartRect.left + window.scrollX + (cartRect.width / 2)) - (productRect.left + window.scrollX + (productRect.width / 2));
    const translateY = (cartRect.top + window.scrollY + (cartRect.height / 2)) - (productRect.top + window.scrollY + (productRect.height / 2));
    productClone.style.transform = `translate(${translateX}px, ${translateY}px) scale(0)`;
    productClone.style.opacity = '0';
    productClone.addEventListener("transitionend", () => {
        productClone.remove();
    });
    
    
    ajax({
	    url: "/basket/addToCart/ajax",
	    method: 'POST',
	    data: "apiKey="+apiKey+"&productTb="+productTb+"&productId="+productId+"&qt="+qt+"&name="+name+"&subname="+subname+"&only="+only+"&price="+price+"&period="+period+"&function_activate="+function_activate,
	    success: function(response) {
    		$(".countBasket").html(response);
    	},
	    error: function(xhr, status, error) {

	    }
	});
}


function removeBasketLine(tb,vendor,id)
{
	ajax({
	    url: "/basket/removeBasket/ajax",
	    method: 'POST',
	    data: "apiKey="+apiKey+"&vendor="+vendor+"&id="+id+"&tb="+tb,
	    success: function(response) {
	    	$(".basketLine_"+vendor+"_"+id).remove();
	    	response = JSON.parse(response);
	    	$(".countBasket").html(response.val);
	    	if ( response.count <= 0 )
	    	{
	    		$(".basketLineInside").html(response.message);
	    	}
	    	$(".basketSumarTotalPrice").html(response.totalValue);
	    },
	    error: function(xhr, status, error) {

	    }
	});
}

function updateBasketLine(val,tb,vendor,id)
{
	ajax({
	    url: "/basket/updateBasket/ajax",
	    method: 'POST',
	    data: "apiKey="+apiKey+"&vendor="+vendor+"&id="+id+"&tb="+tb+"&val="+val,
	    success: function(response) {
	    	response = JSON.parse(response);
	    	if ( response.val > 0 )
	    	{
	    		$(".qt_"+vendor+"_"+id).val(response.val);
	    		$(".countBasket").html(response.count);
	    		$(".basketLinePrice_"+vendor+"_"+id).html(response.priceLine);
	    		$(".basketSumarTotalPrice").html(response.totalValue);
	    		
	    	} else {
	    		removeBasketLine(tb,vendor,id);
	    	}
	    	
	    },
	    error: function(xhr, status, error) {

	    }
	});
}