function getAddressBook(formId,id,edit)
{
	if ( id == "-1" )
	{
		const form = document.getElementById(formId);
		form.reset();
		const elements = form.querySelectorAll('input, textarea, select');
	    elements.forEach(element => {
	        if (element.tagName === "SELECT") {
                element.removeAttribute('disabled');
            } else {
                element.removeAttribute('readonly');
            }
	    });
	    $('.checkoutCompany').hide();
	} else {
	
		ajax({
		    url: "/checkout/getAddressBook/ajax",
		    method: 'POST',
		    data: "apiKey="+apiKey+"&id="+id,
		    success: function(response) {
		    	if( response == "null" )
		    	{
		    		const form = document.getElementById(formId);
	        		form.reset();
	        		const elements = form.querySelectorAll('input, textarea, select');
				    elements.forEach(element => {
				        if (element.tagName === "SELECT") {
				        	if ( edit != true )
				        	{
				        		element.removeAttribute('disabled');
				        	}
			            } else {
			            	if ( edit != true )
			            	{
			            		element.removeAttribute('readonly');
			            	}
			            }
				    });
				    $('.checkoutCompany').hide();
		    	} else {
			    	response = JSON.parse(response);
			    	for (let key in response) {
		                if (response.hasOwnProperty(key)) {
		                    let element = document.querySelector(`[name="${key}"]`);
		                    if (element) {
		                        if (element.tagName === 'INPUT' || element.tagName === 'TEXTAREA' || element.tagName === 'SELECT') {
		                            if (element.type === 'checkbox' || element.type === 'radio') {
		                                element.checked = element.value == response[key];
		                            } else {
		                                element.value = response[key];
		                            }
		                            if (element.tagName === "SELECT") {
		                            	if ( edit != true )
		                            	{
		                            		element.setAttribute('disabled', true);
		                            	}
						            } else {
						            	if ( edit != true )
						            	{
						            		element.setAttribute('readonly', true);
						            	}
						            }
		                        }
		                    }
		                    
		                }
			    	}
			    
			    	if(response.tip=="pj")
			    	{
			    		$('.checkoutCompany').show();
			    	} else {
			    		$('.checkoutCompany').hide();
			    	}
		    	}
		    },
		    error: function(xhr, status, error) {
	
		    }
		});
	}
}