<?php


/*
	AISA CODEX (c) 2005
	
	Copyright (c) 2005. All right reserved.
	www.AisaCodex.com - support@AisaCodex.com
	
*/

	// Check CORE core
	if ( !CODEX ) { header("HTTP/1.1 301 Moved Permanently"); header("Location: /"); }

	
	
$is['update'] = time();
$stripe = getSettings("stripe");

include_once(CORE.'STATIC/STRIPE/init.php');

$AISA['seo']['title'] = translate("Online card payment");
$AISA['seo']['description'] = translate("Complete the payment securely with your card, enjoying a simple experience for all your transactions.");
$isRecurent = isRecurentOrder($_GET[1]);
if ( !$_GET[1] OR getTotalorder($_GET[1]) <= 0 ) { reload("/basket"); }


?>
<script src="https://js.stripe.com/v3/"></script>
<div style="width:100%;padding:0 10px;" align="center">
	<br><img src="/MEDIA/image/pay/atlantida.png" style="max-height:80px;max-width:90%;;">
	<br><br>
    <h1><?php echo translate("Plata cu cardul"); ?></h1>
    <h2 style="max-width:800px;" align="center"><?php echo translate("Complete the payment securely with your card, enjoying a simple experience for all your transactions."); ?></h2>
    <br>
    <?php 
    $order = infoDataOrder($_GET[1]);
    $infoItemOrder = infoItemOrder($_GET[1]);
    
    echo translate("Make payment for the order")." <b>".$_GET[1]."</b>"; ?><br>
    <?php 
    echo translate("The total payment for this order is")." ";
    if ($order['country'] == "143") {
        echo "<b>".values($order['total'],2)." ".$order['currency']."</b>". " ( <b>".values($order['total'] * $order['curs'], 2)." RON</b>  )<br>";
        echo "<br><span style='color:#666'>".translate("Currency exchange rate in")." <b>".data($order['date'])."</b><br><b>1 ".$order['currency']." = ".values($order['curs'],2)." RON</b></span>";
    } else {
        echo "<b>".values($order['total'],2)." ".$order['currency']."</b>";
    }
    ?><br>
    <div align="centers">
        <form id="payment-form" class=" external " style="max-width:320px;">
            <div id="card-element" class="StripeElement"></div>
            <div id="error-message"></div>
            <div class="submit" type="submit"><i class="fa-solid fa-credit-card"></i>&nbsp;&nbsp;&nbsp;&nbsp;<?php echo strtoupper(translate("Pay now")); ?></div>
        </form>
    </div>
    <br>
    <img src="/MEDIA/image/pay/stripecard.png" style="max-height:40px;max-width:90%;">
    
    <br>
    <?php if ($isRecurent) { ?>
    	<div style="color:#dd0000">
	        <b><?php echo strtoupper(translate("Attention")); ?>!</b><br>
	        <?php echo translate("This payment is recurring, which means that the amount will be automatically withdrawn from your card at equal intervals every")." <b>".$infoItemOrder['period']." ".translate("months"); ?></b>.<br>
	        <?php echo translate("Please ensure that you agree to these terms and that funds are available for future payments."); ?><br><br>
        </div>
	        <?php echo translate("You can cancel your order anytime you want but not less than 15 days before the next payment."); ?></b>.<br>
    <?php } ?>
</div>

<script>

function initializeCodexScript() {
    // Codul care folose?te Stripe
    var stripe = Stripe('<?php echo $stripe['pk_test']; ?>');
    var elements = stripe.elements();
    var card = elements.create('card');
    card.mount('#card-element');

    var formStripe = document.getElementById('payment-form');
    formStripe.addEventListener('click', function(event) {
        event.preventDefault();
        lockScreen();
        stripe.createToken(card).then(function(result) {
            if (result.error) {
                unlockScreen();
                document.getElementById('error-message').innerHTML = result.error.message + "<br><br>";
            } else {
                fetch('/payments_stripe/paymentProcessing/ajax', {
                    method: 'POST',
                    headers: {
                        'Content-Type': 'application/json',
                    },
                    body: JSON.stringify({
                        token: result.token.id,
                        email: '<?php echo getOrderMemberEmail($_GET[1]); ?>',
                        proforma: '<?php echo $_GET[1];?>',
                        isRecurent: <?php echo $isRecurent ? 'true' : 'false'; ?>
                    }),
                }).then(function(response) {
                    return response.json();
                }).then(function(data) {
                    if (data.error) {
                        unlockScreen();
                        document.getElementById('error-message').innerHTML = data.error + "<br><br>";
                    } else {
                        try {
                            data = JSON.parse(data);
                            if (data.code != '') {
                                document.getElementById('error-message').innerHTML = data.message + "<br><br>";
                            } else {
                                window.location.href = '/payments/succes';
                            }
                        } catch (e) {
                            window.location.href = '/payments/succes';
                        }
                        unlockScreen();
                    }
                }).catch(function(error) {
                    unlockScreen();
                    alert(error);
                    //$notify("<?php echo translate('Payment error');?>", error ,"e");
                });
            }
        });
    });
}

<?php if ( !$is['ajax'] ) { echo "initializeCodexScript();"; }?>

</script>