<?php

/*
	AISA CODEX (c) 2005
	
	Copyright (c) 2005. All right reserved.
	www.AisaCodex.com - support@AisaCodex.com
	
*/

	// Check CORE core
	if ( !CODEX ) { header("HTTP/1.1 301 Moved Permanently"); header("Location: /"); }

	
function removeElementsByClass($html) {
	return $html;
	if ( isMobile() ) { $className = "desktop"; } else { $className = "mobile"; }
	$className = "desktop";
	$pattern = '/<([a-zA-Z0-9]+)[^>]*\bclass=["\'][^"\']*\b' . preg_quote($className, '/') . '\b[^"\']*["\'][^>]*>.*?<\/\1>/is';
    do {
        $html = preg_replace($pattern, '', $html, -1, $count);
    } while ($count > 0);
    return $html;
}
	
function codexContent($content)
{
	global $is,$CODEX;
	
	if ( $is['admin'] )
	{
		$content = str_replace("href='/","href='/".$_SESSION['site']['admin']."/",$content);
		$content = str_replace('href="/','href="/'.$_SESSION['site']['admin']."/",$content);
	}
	$content = str_replace("href='//","href='/",$content);
	$content = str_replace('href="//','href="/',$content);
	$content = str_replace('[THEME]',"THEME/".$_SESSION['site']['theme']."",$content);
	$content = str_replace('[CORE]',"../../",$content);

	return compressHtml(convertToWebp(getImageConvertList($content),removeElementsByClass($content)));
}

function compressHtml($code) {
	return $code;
	$compressedHtml = preg_replace([
        '/\s+/',
        '/>\s+</',
        '/<!--.*?-->/',
    ], [
        ' ',
        '><',
        '',
    ], $code);

    return trim($compressedHtml);
}

function convertToWebp($imagini,$content) {
    $imaginiWebp = [];

    if ( is_array($imagini))
    {
	    foreach ($imagini as $imagine) {
	        $infoImagine = pathinfo($imagine);
	        $extensie = strtolower($infoImagine['extension']);
	        $numeImagine = $infoImagine['filename'];
	        $outputPath = $infoImagine['dirname'] . '/' . $numeImagine . '.webp';
	
	        if (file_exists($outputPath)) {
	            $im1 = str_replace($_SERVER['DOCUMENT_ROOT'],"",$imagine);
	            $im2 = str_replace($_SERVER['DOCUMENT_ROOT'],"",$outputPath);
	            $content = str_replace($im1,$im2,$content);
	            $imaginiWebp[] = $outputPath;
	            continue;
	        }
	
	        $imagineResource = null;
	        switch ($extensie) {
	            case 'jpg':
	            case 'jpeg':
	                $imagineResource = @imagecreatefromjpeg($imagine);
	                break;
	            case 'png':
	                $imagineResource = @imagecreatefrompng($imagine);
	                @imagepalettetotruecolor($imagineResource);
	                @imagealphablending($imagineResource, true);
	                @imagesavealpha($imagineResource, true);
	                break;
	            case 'gif':
	                $imagineResource = @imagecreatefromgif($imagine);
	                break;
	            case 'bmp':
	                $imagineResource = @imagecreatefrombmp($imagine);
	                break;
	            case 'wbmp':
	                $imagineResource = @imagecreatefromwbmp($imagine);
	                break;
	            default:
	                break;
	        }
	        if (!$imagineResource) {
	            continue;
	        }
	
	        
	        if (imagewebp($imagineResource, $outputPath, 75)) { // Calitatea poate fi ajustat?
	            $im1 = str_replace($_SERVER['DOCUMENT_ROOT'],"",$numeImagine);
	            $im2 = str_replace($_SERVER['DOCUMENT_ROOT'],"",$outputPath);
	            $content = str_replace($im1,$im2,$content);
	        	$imaginiWebp[] = $outputPath;
	        }
	
	        imagedestroy($imagineResource);
	    }
    }
    return $content;
}




function getImageConvertList($html) {
    $imaginiNonWebp = [];
    preg_match_all('/<img[^>]+src=["\']([^"\']+)["\']/i', $html, $matches);
    foreach ($matches[1] as $src) {
        if (@pathinfo($src, PATHINFO_EXTENSION) !== 'webp') {
            if (@is_file($_SERVER['DOCUMENT_ROOT'].$src)) {
                $imaginiNonWebp[] = $_SERVER['DOCUMENT_ROOT'].$src;
            }
        }
    }
    preg_match_all('/background\s*:\s*url\(["\']?([^"\')]+)["\']?\)/i', $html, $cssMatches);
    foreach ($cssMatches[1] as $background) {
        if (pathinfo($background, PATHINFO_EXTENSION) !== 'webp') {
            if (is_file($_SERVER['DOCUMENT_ROOT'].$background)) {
                $imaginiNonWebp[] = $_SERVER['DOCUMENT_ROOT'].$background;
            }
        }
    }
    return $imaginiNonWebp;
}