function scrollToTop(duration = 0) {
	window.scrollTo({ top: 0, behavior: 'smooth' });
}



function updatePageMeta(title, description) {
  document.title = title;
  var metaDescription = document.querySelector('meta[name="description"]');
  if (metaDescription) {
    metaDescription.setAttribute('content', description);
  } else {
    metaDescription = document.createElement('meta');
    metaDescription.name = 'description';
    metaDescription.content = description;
    document.head.appendChild(metaDescription);
  }
}

function handleAllClicks(event) {
  let clickedLink = null;
  const anchorElement = event.target.closest("A");
  
  if (typeof playAudio === "function") { playAudio(); }
  
  
  if (event.target.tagName === "FORM") {
    alert("S-a f?cut submit pe formular cu ac?iunea: " + event.target.action);
    event.preventDefault(); 
    event.stopImmediatePropagation(); 
    return;
  }
  
  
  if (anchorElement) {  	
    clickedLink = anchorElement.getAttribute("href");
    event.preventDefault(); 
    event.stopImmediatePropagation(); 
  }
  
  if (event.target.closest("[onclick]")) {
    const onclickCode = event.target.closest("[onclick]").getAttribute("onclick");
    const match = onclickCode.match(/window\.location\.href\s*=\s*['"](.*?)['"]/);
    if (match) {
      clickedLink = match[1];
    } else {
    	eval(onclickCode);
    }
    event.preventDefault(); 
    event.stopImmediatePropagation(); 
  }
  
  
  if (clickedLink) {
	if ( clickedLink == '/') { clickedLink = "" ; };
	if ( clickedLink != "" && clickedLink[0] !="/")
	{
		window.open(clickedLink,"_blank");
	} else {
		if ( clickedLink == '') { window.history.pushState({}, "", "/" ) } else { window.history.pushState({}, "", clickedLink ) };
	    ajax({
		    url: clickedLink+"/ajax",
		    method: 'POST',
		    data: "apiKey="+apiKey,
		    success: function(response) {
		    	$("main").html(response);
		    	scrollToTop();
		    	var scripts = response.match(/<script[^>]*>([\s\S]*?)<\/script>/g);
			    if (scripts) {
			      scripts.forEach(function(script) {
			        var scriptContent = script.replace(/<script[^>]*>|<\/script>/g, '');
			        
			        var scriptTypeMatch = script.match(/type=["'](.*?)["']/);
			        var scriptType = scriptTypeMatch ? scriptTypeMatch[1] : 'text/javascript';
			        if (scriptType === 'application/ld+json') {
			          return;
			        }			        
			        var newScript = document.createElement('script');
			        newScript.type = 'text/javascript';
			        newScript.text = scriptContent;
			        document.head.appendChild(newScript);
			      });
			    }
		    },
		    error: function(xhr, status, error) {
	
		    }
		});
	}
  }
}

document.addEventListener("DOMContentLoaded", function() {
  document.addEventListener("click", function(event) {
    handleAllClicks(event);
  }, true); 
  document.addEventListener("submit", function(event) {
    event.preventDefault();  
    event.stopImmediatePropagation();  
  }, true);
});



