<?php

/*
	AISA CODEX (c) 2005
	
	Copyright (c) 2005. All right reserved.
	www.AisaCodex.com - support@AisaCodex.com
	
*/

	// Check CORE core
	if ( !CODEX ) { header("HTTP/1.1 301 Moved Permanently"); header("Location: /"); }
	


function displayMenuHeader($id, $parent = 0,$level=0)
{
    $rez = '';
    $sql = "SELECT * FROM menu_items WHERE apiKey='" . escape($_SESSION['site']['apiKey']) . "' AND menu='" . escape($id) . "' AND parent='" . escape($parent) . "' ORDER BY orders";
    $menuItems = toArray($sql);
    if (is_array($menuItems) && count($menuItems) > 0) {
        $rez .= '<ul class="desktop">';
        foreach ($menuItems as $item) {
            $rez .= '<li>';
            $sqlSub = "SELECT COUNT(*) AS cnt FROM menu_items WHERE apiKey='" . escape($_SESSION['site']['apiKey']) . "' AND parent='" . escape($item['id']) . "' ORDER BY orders";
            $subMenuCount = toArray($sqlSub);
            if ( trim($item['link']))
            {
            	$link = $item['link'];
            } else {
            	if ( trim($item['connector']))
	            {
	            	$link = "/".cleanLink(translate($item['name']));
	            } else {
	            	$link = '';
	            }
            }
            if ( trim($link))
            {
            	$rez .= '<a onclick="$(\'.mobileMenu\').hide();$(\'.menu_header a\').removeClass(\'selected\');$(\'.headerLink_'.$item['id'].'\').addClass(\'selected\');$(\'.headerLink_'.$item['parent'].'\').addClass(\'selected\');" ';
	            if ( trim($link))
	            {
	            	$rez .= 'href="' . $link . '" ';
	            }
	            $rez .= ' class="headerLink headerLink_'.$item['id'].' ';
	            if ( $link == $_GET['url'] && trim($link) != "" )
	            {
	            	$rez .= " selected ";
	            }
	            $rez .= '">' . translate($item['name']) ;
            } else {
            	$rez .= "<nav ".'class="headerLink headerLink_'.$item['id'].' onclick="$(\'.mobileMenu\').hide();$(\'.menu_header a\').removeClass(\'selected\');$(\'.headerLink_'.$item['id'].'\').addClass(\'selected\');$(\'.headerLink_'.$item['parent'].'\').addClass(\'selected\');" ';
            	$rez .= ">".translate($item['name']);
            }
            if ($subMenuCount[0]['cnt'] > 0 ) {
            	if ( $level > 0 )
            	{
            		$rez .= '<i class="fa-solid fa-caret-right"></i>';
            	} else {
            		$rez .= '<i class="fa-solid fa-caret-down"></i>';
            	}
            }
            if ( trim($link))
            {
            	$rez .= '</a>';
            } else {
            	$rez .= '</nav>';
            }
            if ($subMenuCount[0]['cnt'] > 0) {
                $rez .= displayMenuHeader($id, $item['id'],$level+1);
            }
            $rez .= '</li>';
        }
        $rez .= '</ul>';
        
        
       }
    return $rez;
}
        
        
        
        
function displayMenuHeaderMobile($id, $parent = 0,$level=0)
{     
	$rez = '';
    $sql = "SELECT * FROM menu_items WHERE apiKey='" . escape($_SESSION['site']['apiKey']) . "' AND menu='" . escape($id) . "' AND parent='" . escape($parent) . "' ORDER BY orders";
    $menuItems = toArray($sql);
    if (is_array($menuItems) && count($menuItems) > 0) {
        $rez .= '<div class="mobile">';
        foreach ($menuItems as $item) {
            $sqlSub = "SELECT COUNT(*) AS cnt FROM menu_items WHERE apiKey='" . escape($_SESSION['site']['apiKey']) . "' AND parent='" . escape($item['id']) . "' ORDER BY orders";
            $subMenuCount = toArray($sqlSub);
            if ( trim($item['link']))
            {
            	$link = $item['link'];
            } else {
            	if ( trim($item['connector']))
	            {
	            	$link = "/".cleanLink(translate($item['name']));
	            } else {
	            	$link = '';
	            }
            }
            if ( trim($link))
            {
            	$rez .= '<a onclick="$(\'.mobileMenu\').hide();$(\'.menu_header a\').removeClass(\'selected\');$(\'.headerLink_'.$item['id'].'\').addClass(\'selected\');$(\'.headerLink_'.$item['parent'].'\').addClass(\'selected\');" ';
	            if ( trim($link))
	            {
	            	$rez .= 'href="' . $link . '" ';
	            }
	            $rez .= ' class="headerLink headerLink_'.$item['id'].' ';
	            if ( $link == $_GET['url'] && trim($link) != "" )
	            {
	            	$rez .= " selected ";
	            }
	            $rez .= '" style="padding-left:'.(($level+1)*20).'px">' . translate($item['name']) ;
            } else {
            	$rez .= "<nav ".'class="headerLink headerLink_'.$item['id'].' onclick="$(\'.mobileMenu\').hide();$(\'.menu_header a\').removeClass(\'selected\');$(\'.headerLink_'.$item['id'].'\').addClass(\'selected\');$(\'.headerLink_'.$item['parent'].'\').addClass(\'selected\');" ';
            	$rez .= ">".translate($item['name']);
            }
            if ($subMenuCount[0]['cnt'] > 0 ) {
            	$rez .= '<i class="fa-solid fa-caret-down"></i>';
            	
            }
            if ( trim($link))
            {
            	$rez .= '</a>';
            } else {
            	$rez .= '</nav>';
            }
            if ($subMenuCount[0]['cnt'] > 0) {
                $rez .= displayMenuHeaderMobile($id, $item['id'],$level+1);
            }
            
        }
        $rez .= '</div>';
    }
    return $rez;
}



function getMenuArray($id, $parent = 0)
{
    $result = [];
    $sql = "SELECT * FROM menu_items WHERE apiKey='" . escape($_SESSION['site']['apiKey']) . "' AND menu='" . escape($id) . "' AND parent='" . escape($parent) . "' ORDER BY orders";
    $menuItems = toArray($sql);
    if (is_array($menuItems) && count($menuItems) > 0) {
        foreach ($menuItems as $item) {
            $menuItem = $item;
            $menuItem['children'] = []; // Ini?ial gol
            $sqlSub = "SELECT COUNT(*) AS cnt FROM menu_items WHERE apiKey='" . escape($_SESSION['site']['apiKey']) . "' AND parent='" . escape($item['id']) . "' ORDER BY orders";
            $subMenuCount = toArray($sqlSub);
            if ($subMenuCount[0]['cnt'] > 0) {
                $menuItem['children'] = getMenuArray($id, $item['id']);
            }
            $result[] = $menuItem;
        }
    }

    return $result;
}