<?php

/*
	AISA CODEX (c) 2005
	
	Copyright (c) 2005. All right reserved.
	www.AisaCodex.com - support@AisaCodex.com
	
*/

	// Check CORE core
	if ( !CODEX ) { header("HTTP/1.1 301 Moved Permanently"); header("Location: /"); }


function getNextInvoiceNumber()
{
	$sql = "SELECT * FROM orders_settings WHERE apiKey='".escape($_SESSION['apiKey'])."' LIMIT 1";
	$tmpSettingInvoice = toArrayAPI( $sql );
	
	$sql = "SELECT * FROM orders WHERE serie='".escape($tmpSettingInvoice[0]['serie'])."' ORDER BY no DESC LIMIT 1";
	$tmp = toArrayAPI( $sql );
	if ( $tmp[0]['id'] == "" )
	{
		$rez['serie'] = $tmpSettingInvoice[0]['serie'];
		$rez['no'] = $tmpSettingInvoice[0]['no'];		
	} else {
		if ( !trim($tmpSettingInvoice[0]['serie']))
		{
			$rez['serie'] = "NOT SET";
			$rez['no'] = intval(rand(0,999999));
		} else {
			$rez['serie'] = $tmpSettingInvoice[0]['serie'];
			$rez['no'] = $tmp[0]['serie_no']+1;
		}
	}
	
	return $rez;
}

function generateFiscalInvoice($proforma,$null='')
{
	$sql = "SELECT total FROM orders WHERE proforma='".escape($proforma)."' LIMIT 1";
	$tmp = toArrayAPI( $sql );
	if ( $null  OR $tmp[0]['total'] <=0 )
	{
		$serie['serie'] = "NULL";
		$serie['no'] = "-1";
		$subscriptionID = "NULL";
			
	} else {
		$serie = getNextInvoiceNumber();
		$subscriptionID = "";
	}
	
	$sql = "UPDATE orders SET pay_date='".time()."',subscriptionID='".escape($subscriptionID)."', serie='".escape($serie['serie'])."',no='".escape($serie['no'])."' WHERE proforma='".escape($proforma)."' LIMIT 1";
	toExecuteAPI( $sql );
	
	$tmp = toArrayAPI("SELECT * FROM orders_items WHERE proforma='".escape($proforma)."'");
	if ( is_array( $tmp ))
	{
		foreach ( $tmp as $key=>$value )
		{
			if ( trim($value['function_activate']) )
			{
				eval(str_replace("[PROFORMA]","'".$proforma."'",$value['function_activate']));
			}
		}
	}
	
	
	$_SESSION['basket'] = null;
	
	return $serie;
	
}


function isRecurentOrder($proforma)
{
	$recurent = 0 ;
	$sql = "SELECT * FROM orders_items WHERE proforma='".escape($proforma)."'";
	$tmp = toArrayAPI( $sql );

	if ( is_array( $tmp ))
	{
		foreach ( $tmp as $key=>$value )
		{
			if ( $value['period'] > 0 && $value['period'] != '' )
			{
				$recurent ++;
			}
		}
		if ( $recurent == @count($tmp) )
		{
			return true;
		} else {
			return false;
		}
	} else {
		return false;
	}
}
	
function infoDataOrder($proforma)
{
	$sql = "SELECT * FROM orders WHERE proforma='".escape($proforma)."'";
	$tmp = toArrayAPI( $sql );
	
	return ($tmp[0]);
}

function infoItemOrder($proforma)
{
	$sql = "SELECT * FROM orders_items WHERE proforma='".escape($proforma)."'";
	$tmp = toArrayAPI( $sql );
	
	return ($tmp[0]);
}


function generateNoProforma($length = 6) {
    $characters = '0123456789abcdefghijklmnopqrstuvwxyz';
    $charactersLength = strlen($characters);
    $randomString = '';
    for ($i = 0; $i < $length; $i++) {
        $randomString .= $characters[rand(0, $charactersLength - 1)];
    }
    
    $tmp = toArrayAPI("SELECT id FROM orders WHERE proforma='".escape($randomString)."' LIMIT 1");
    if ( is_array($tmp))
    {
    	return generateNoProforma($length);
    }
    return $randomString;
}


function generateOrder()
{
	$_POST['user'] = $_SESSION['user']['id'];
	$proforma = generateNoProforma();
	
	if ( is_array($_SESSION['basket']))
	{
		$ido = toExecuteAPI("INSERT INTO orders(apiKey,proforma,total,currency,curs,date) VALUES(
			'".escape($_SESSION['apiKey'])."',
			'".escape($proforma)."',
			'".escape(getTotalValueBasket())."',
			'".escape($_SESSION['site']['currency'])."',
			'".escape(getCurs($_SESSION['site']['currency']))."',
			'".time()."'
		)");
		updateDBAPI("orders","",$_POST,$ido);
		
		foreach ( $_SESSION['basket'] as $key=>$value )
		{
			foreach ( $value as $key2=>$value2 )
			{
				foreach ( $value2 as $key3=>$value3 )
				{
					toExecuteAPI( "INSERT INTO orders_items(apiKey,proforma,vendor,name,price,qt,sku,idx,tb,period,date_end,date_start,date,function_success,function_suspend,function_remove,function_activate) VALUES(
						'".escape($_SESSION['apiKey'])."',
						'".escape($proforma)."',
						'".escape($value3['vendor'])."',
						'".escape($value3['name'])."',
						'".escape($value3['price'])."',
						'".escape($value3['qt'])."',
						'".escape($value3['sku'])."',
						'".escape($value3['id'])."',
						'".escape($value3['tb'])."',
						'".escape($value3['period'])."',
						'".escape($value3['date_end'])."',
						'".escape($value3['date_start'])."',
						'".time()."',
						'".escape($value3['function_success'])."',
						'".escape($value3['function_suspend'])."',
						'".escape($value3['function_remove'])."',
						'".escape($value3['function_activate'])."'
					)");
				}
			}
		}
		return $proforma;
	} else {
		return '';
	}
	
	
}



function getOrderMemberEmail($proforma)
{
	$sql = "SELECT * FROM orders WHERE proforma='".escape($proforma)."'";
	$tmp = toArrayAPI( $sql );
	
	return getMemberEmail($tmp[0]['user']);
}



function getTotalOrder($proforma)
{
	$sql = "SELECT * FROM orders WHERE proforma='".escape($proforma)."'";
	$tmp = toArrayAPI( $sql );
	
	return $tmp[0]['total']+0;
}